<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','nl'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Invoerveld');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Invoerveld numeriek');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Invoerveld numeriek in opmerkingen');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Invoerveld URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Datum met datumkiezer');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Datum met datum- en tijdkiezer');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Bestand');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Bijlagen');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Tekstveld');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Tekstveld met WYSIWYG-bewerker');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Drop-downmenu');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Drop-downmenu meervoudige keuze');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Selectievakjes');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Keuzerondjes');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formule');
define('TEXT_FIELDTYPE_USERS_TITLE','Gebruikers');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Gegroepeerde gebruikers');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entiteit');
define('TEXT_FIELDTYPE_ACTION_TITLE','Actie');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Datum toegevoegd');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Gemaakt door');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Gebruikersstatus');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Toegangsgroep');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Voornaam');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Achternaam');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-mailadres');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Foto');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Taal');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Gebruikersnaam');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Wachtwoord');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Thema');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Voortgang');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Eenvoudig tekstinvoerveld met een regel.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Dit veld wordt gebruikt voor getallen.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Dit veld kan alleen worden getoond bij de opmerkingen. De waarde van dit veld is de som van de getallen die zijn ingevoerd bij de opmerkingen');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Invoerveld voor webadressen. De waarde wordt automatisch geconverteerd naar URL-formaat.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Datumkiezer wordt automatisch toegevoegd aan dit veld.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Datum- en tijdkiezer wordt automatisch toegevoegd aan dit veld.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Voor het uploaden van een bestand.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Voor het uploaden van meerdere bestanden.');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Eenvoudig tekstinvoerveld met meerdere regels.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG-bewerker wordt automatisch toegevoegd aan dit veld.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','De keuzemogelijkheden van dit drop-downmenu kunnen worden opgegeven door op de veldnaam te klikken nadat het is aangemaakt.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Drop-downmenu met zoekfunctie en de mogelijkheid om meerde waarden te selecteren.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','De keuzemogelijkheden van deze selectievakjes kunnen worden opgegeven door op de veldnaam te klikken nadat het is aangemaakt.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','De keuzemogelijkheden van deze keuzerondjes kunnen worden opgegeven door op de veldnaam te klikken nadat het is aangemaakt.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','De waarde van dit veld wordt berekend op basis van onderstaande formule.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Speciaal veld die het mogelijk maakt om gebruikers toe te wijzen zodat gebruikstoegang tot het item kan worden bewerkt.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Speciaal veld die het mogelijk maakt om gebruikersgroepen toe te wijzen zodat gebruikstoegang tot het item kan worden bewerkt.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Speciaal veld die het mogelijk maakt om items van een bestaande entiteit te koppelen.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Laat dit veld leeg om automatisch een wachtwoord te genereren.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Maakt automatisch een lijst aan van 1 tot 100');

define('TEXT_BUTTON_LOGIN','Inloggen');
define('TEXT_BUTTON_SAVE','Opslaan');
define('TEXT_BUTTON_CLOSE','Sluiten');
define('TEXT_BUTTON_EDIT','Bewerken');
define('TEXT_BUTTON_DELETE','Verwijderen');
define('TEXT_BUTTON_CHANGE','Wijzigen');
define('TEXT_BUTTON_ADD_FORM_TAB','Nieuw formuliertabblad toevoegen');
define('TEXT_BUTTON_SORT_FORM_TAB','Formuliertabbladen sorteren');
define('TEXT_BUTTON_PREVIEW_FORM','Formulier voorbeeld');
define('TEXT_BUTTON_ADD_NEW_FIELD','Nieuw veld toevoegen');
define('TEXT_BUTTON_ADD_NEW_VALUE','Nieuwe waarde toevoegen');
define('TEXT_BUTTON_RESTORE_PASSWORD','Wachtwoord herstellen');
define('TEXT_BUTTON_SEARCH','Zoeken');
define('TEXT_BUTTON_CREATE_BACKUP','Maak backup');
define('TEXT_BUTTON_DOWNLOAD','Downloaden');
define('TEXT_BUTTON_RESTORE','Herstellen');
define('TEXT_BUTTON_ADD_COMMENT','Opmerking toevoegen');
define('TEXT_BUTTON_ADD_NEW_REPORT','Rapport toevoegen');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filters');
define('TEXT_BUTTON_CONFIGURE_SORTING','Sortering');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Filter toevoegen');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Subwaarde toevoegen');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Alle filters verwijderen');
define('TEXT_BUTTON_REMOVE_FILTER','Filter verwijderen');
define('TEXT_BUTTON_CONTINUE','Doorgaan');
define('TEXT_BUTTON_IMPORT','Importeren');
define('TEXT_BUTTON_BIND','Binden');
define('TEXT_BUTTON_CREATE','Aanmaken');

define('TEXT_ERROR','Fout:');
define('TEXT_ERROR_GENERAL','Sommige velden zijn verplicht. Deze zijn hierboven gemarkeerd.');
define('TEXT_ERROR_REQUIRED','Dit veld is verplicht!');
define('TEXT_ERROR_FILE_EXTENSION','Dit veldtype is niet toegestaan.');
define('TEXT_ERROR_REQUIRED_NUMBER','Voer een geldig telefoonnummer in.');
define('TEXT_ERROR_USEREMAL_EXIST','Dit e-mailadres is al geregistreerd!');
define('TEXT_ERROR_USERNAME_EXIST','Deze gebruikersnaam bestaat al!');
define('TEXT_ERROR_USEREMAL_EMPTY','Geef een e-mailadres op');
define('TEXT_ERROR_USERNAME_EMPTY','Geef een gebruikersnaam op');
define('TEXT_ERROR_FORMULA_CALCULATION','Entiteit "%s". Veld "%s" [%s]. Fout in het berekenen van de formule "%s".');
define('TEXT_ERROR_USER_DELETE','Het is niet mogelijk jezelf te verwijderen.');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','De ingevoerde wachtwoorden komen niet overeen.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Het wachtwoord moet minimaal ' . CFG_PASSWORD_MIN_LENGTH . ' tekens bevatten.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Standaard gebruikerstoegangsgroep voor LDAP-gebruikers is niet ingesteld. LDAP-login is niet toegestaan.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Dit item kan niet worden verwijderd omdat er subitems zijn in de volgende entiteiten: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Deze groep kan niet worden verwijderd omdat er %s gebruikers bestaan binnen deze groep');

define('TEXT_MENU_DASHBOARD','Dashboard');
define('TEXT_MENU_LOGIN','Login');
define('TEXT_MENU_LDAP_LOGIN','LDAP-login');
define('TEXT_MENU_CONFIGURATION','Configuratie');
define('TEXT_MENU_COMMON_SETTINGS','Gemeenschappelijke instellingen');
define('TEXT_MENU_APPLICATION','Applicatie');
define('TEXT_MENU_EMAIL_OPTIONS','E-mailopties');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Inlogpagina');
define('TEXT_MENU_APPLICATION_STRUCTURE','Applicatiestructuur');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Gebruikerstoegangsgroepen');
define('TEXT_MENU_TOOLS','Tools');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Database back-up');
define('TEXT_MENU_SERVER_INFO','Serverinformatie');
define('TEXT_MENU_SUPPORT','Support');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Neem contact met ons op');
define('TEXT_MENU_EXTENDED_VERSION','Uitgebreide versie');
define('TEXT_MENU_ENTITIES_LIST','Entiteitenoverzicht');
define('TEXT_MENU_IMPORT_DATA','Gegevens importeren');
define('TEXT_MENU_CHECK_VERSION','Controleer versie');
define('TEXT_MENU_EXTENSION','Extensie');

define('TEXT_HEADING_LDAP','LDAP-configuration');
define('TEXT_LDAP_USE','Gebruik LDAP-login');
define('TEXT_LDAP_SERVER_NAME','LDAP-servernaam');
define('TEXT_LDAP_SERVER_NAME_NOTES','Bij gebruik van LDAP is dit de hostnaam of IP-adres van de LDAP-server. Als alternatief kan een URL opgegeven worden zoals ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','LDAP-serverpoort');
define('TEXT_LDAP_SERVER_PORT_NOTES','Optioneel kan er een poort opgegeven worden die gebruikt moet worden om te verbinden met de LDAP-server in plaats van de standaardpoort 389.');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','Dit is de Distinguished Name, om gebruiksinformatie te localiseren, bijv. o=My Company,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Dit is de sleutel om te zoeken naar een gegeven inlogidentiteit, bijv. uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','LDAP-gebruikersfilter');
define('TEXT_LDAP_USER_FILTER_NOTES','Optioneel kan er een additioneel limiet worden gesteld aan de gezochte objecten m.b.v. filters.<br>Bijvoorbeeld: objectClass=posixGroup resulteert in het gebruik van (&(uid=$username)(objectClass=posixGroup))');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','LDAP-e-mailattribuut');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Stel hier de naam van je e-mailattribuut in (als er een bestaat) om automatisch het e-mailadres in te stellen voor nieuwe gebruikers.<br>Gebruikerse-mail is vereist voor qdPM en als dit niet bestaat zal qdPM automatisch een e-mailadres toewijzen zoals username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP user dn');
define('TEXT_LDAP_USER_DN_NOTES','Laat leeg voor anonieme binding. Als het ingevuld is, wordt de gespecificeerde Distinguished Name gebruikt bij inlogpogingen om de correcte gebruiker te vinden, bijv. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','LDAP-wachtwoord');
define('TEXT_LDAP_PASSWORD_NOTES','Laat leeg voor anonieme binding. Vul anders het wachtwoord in voor bovenstaande gebruiker. <br><b>Waarschuwing:</b> Dit wachtwoord wordt niet versleuteld opgeslagen! Iedereen met toegang tot de database of deze pagina kan het wachtwoord zien.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP is niet ingeschakeld');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP-extensie is niet beschikbaar. Controleer de serverconfiguratie.');
define('TEXT_LDAP_ERROR_CONNECTION','Kan geen verbinding maken met de LDAP-server.');
define('TEXT_LDAP_ERROR_BINDING','Binden aan LDAP-server mislukt met opgegeven gebruikersnaam/wachtwoord.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Wachtwoord incorrect. Controleer het wachtwoord en probeer het opnieuw.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Gebruikersnaam incorrect. Controleer de gebruikersnaam en probeer het opnieuw.');

define('TEXT_HEADING_EMAIL_OPTIONS','E-mailopties');  
define('TEXT_EMAIL_USE_NOTIFICATION','Gebruik e-mailmeldingen');
define('TEXT_EMAIL_SUBJECT_LABEL','E-mailonderwerplabel');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Aantal vorige opmerkingen in e-mail');
define('TEXT_EMAIL_COPY_SENDER','Kopie aan zender?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Stuur alle e-mails vanaf dit e-mailadres');
define('TEXT_EMAIL_ADDRESS_FROM','E-mailadres afzender');
define('TEXT_EMAIL_NAME_FROM','Naam afzender');
define('TEXT_EMAIL_USE_SMTP','Gebruik SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP-server');
define('TEXT_EMAIL_SMTP_PORT','SMTP-poort');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP-versleuteling');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP-gebruikersnaam');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP-wachtwoord');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP-configuratie');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','E-mail voor gebruikersregistratie');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','E-mail voor gebruikersregistratie');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Standaard: Accountgegevens voor ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Onderwerp:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Standaardonderwerp is :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Inhoud:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','De inloggegevens worden automatisch vermeld aan de onderkant van deze e-mail');

define('TEXT_NAV_ENTITY','Entiteit');
define('TEXT_NAV_GENERAL_CONFIG','Algemene configuratie');
define('TEXT_NAV_FIELDS_CONFIG','Veldconfiguratie');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Veldkeuzes');
define('TEXT_NAV_VIEW_CONFIG','Weergaveconfiguratie');
define('TEXT_NAV_FORM_CONFIG','Formulierconfiguratie');
define('TEXT_NAV_LISTING_CONFIG','Overzichtsconfiguratie');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Standaardfilters');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Openbaar profiel');
define('TEXT_NAV_ACCESS_CONFIG','Toegang');
define('TEXT_NAV_ENTITY_ACCESS','Toegangsconfiguratie');
define('TEXT_NAV_FIELDS_ACCESS','Toegang tot velden');
define('TEXT_NAV_SWITCH','Wisselen naar');
define('TEXT_NAV_COMMENTS_CONFIG','Opmerkingenconfiguratie');
define('TEXT_NAV_COMMENTS_ACCESS','Toegang tot opmerkingen');
define('TEXT_NAV_COMMENTS_FIELDS','Opmerkingenformulier');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Opmerkingenformulierconfiguratie');

define('TEXT_USERNAME','Gebruikersnaam');
define('TEXT_PASSWORD','Wachtwoord');
define('TEXT_ARE_YOU_SURE','Zeker?');
define('TEXT_CONFIGURATION','Configuratie');
define('TEXT_WARNING','Waarschuwing');
define('TEXT_DELETE','Verwijderen');
define('TEXT_YES','Ja');
define('TEXT_NO','Nee');
define('TEXT_NAME','Naam');
define('TEXT_DESCRIPTION','Omschrijving');
define('TEXT_SORT_ORDER','Sorteervolgorde');
define('TEXT_HEADING_DELETE','Verwijderen?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Verwijder "%s"?');
define('TEXT_NO_RECORDS_FOUND','Geen resultaten gevonden');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Getoond: <strong>%s</strong> tot <strong>%s</strong> (van <strong>%s</strong>)');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Vorige pagina');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Volgende pagina');
define('PREVNEXT_TITLE_PAGE_NO', 'Pagina %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Vorige set van %d pagina\'s');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Volgende set van %d pagina\'s');
define('TEXT_WARN_DELETE_SUCCESS','Invoer <b>%s</b> is verwijderd');
define('TEXT_WIDHT','Breedte');
define('TEXT_HEIGHT','Hoogte');
define('TEXT_ADD','Toevoegen');
define('TEXT_VIEW_ALL','Alles weergeven');
define('TEXT_INFO','Info');
define('TEXT_ACTION','Actie');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Datum toegevoegd');
define('TEXT_CREATED_BY','Gemaakt door');
define('TEXT_SEARCH','Zoeken');
define('TEXT_SEARCH_RESULT_FOR','Zoekresultaat voor: <b>%s</b>');
define('TEXT_ACTIVE','Actief');
define('TEXT_INACTIVE','Inactief');
define('TEXT_IS_DEFAULT','Is standaard?');
define('TEXT_IS_LDAP_DEFAULT','Is LDAP standaard?');
define('TEXT_ADMINISTRATOR','Beheerder');

define('TEXT_LOGIN_DETAILS','Inloggegevens'); 
define('TEXT_MY_ACCOUNT','Mijn account');
define('TEXT_CHANGE_SKIN','Thema wijzigen');
define('TEXT_CHANGE_PASSWORD','Wachtwoord wijzigen');
define('TEXT_LOGOFF','Uitloggen');
define('TEXT_EMAIL','E-mailadres');
define('TEXT_ENTITIES_HEADING','Applicatie-entiteiten');
define('TEXT_ADD_NEW_ENTITY','Nieuwe entiteit toevoegen');
define('TEXT_HEADING_ENTITY_IFNO','Entiteitinformatie');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Entiteitconfiguratie');
define('TEXT_HEADING_NEW_FORM_TAB','Formuliertabblad toevoegen');
define('TEXT_HEADING_EDIT_FORM_TAB','Formuliertabblad wijzigen');
define('TEXT_CREATE_SUB_ENTITY','Subentiteit aanmaken');
define('TEXT_LISTING_CFG_INFO','Sleep velden tussen de twee kolommen om ze in het overzicht te tonen of te verbergen.');
define('TEXT_FIELDS_IN_LISTING','Getoond in overzicht');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Uitgesloten van overzicht');
define('TEXT_WARN_DELETE_ENTITY_USERS','Entiteit <b>%s</b> kan niet worden verwijderd omdat het is gereserveerd.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','De entiteit <b>%s</b> kan niet worden verwijderd omdat het een subentiteit bevat. Verwijder de subentiteit eerst.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','De entiteit <b>%s</b> kan niet worden verwijderd omdat het subitems bevat. Verwijder eerst alle items.');
define('TEXT_WARN_DELETE_FROM_TAB','Formuliertabblad <b>%s</b> kan niet worden verwijderd omdat er velden zijn toegewezen aan dit tabblad.<br> Verplaats de velden naar een ander tabblad en probeer het opnieuw.');
define('TEXT_TITLES','Titels');
define('TEXT_MENU_TITLE','Menutitel');
define('TEXT_MENU_TITLE_TOOLTIP','Deze waarde wordt gebruikt in het hoofdmenu.');
define('TEXT_LISTING_HEADING','Itemtitel');
define('TEXT_LISTING_HEADING_TOOLTIP','Deze waarde wordt gebruikt in het overzicht.');
define('TEXT_WINDOW_HEADING','Venstertitel');
define('TEXT_WINDOW_HEADING_TOOLTIP','Deze waarde wordt gebruikt in het venster bij het invoegen of bewerken van een item.');
define('TEXT_INSERT_BUTTON_TITLE','Toevoegknop');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Deze waarde wordt gebruikt in de knop om een item toe te voegen.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','E-mailonderwerp voor nieuw item');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Dit onderwerp wordt gebruikt bij het aanmaken van een item');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','E-mailonderwerp voor nieuwe opmerking');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Dit onderwerp wordt gebruikt bij het aanmaken van een opmerking');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nieuw item:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nieuwe opmerking voor:');
define('TEXT_COMMENTS_TITLE','Opmerkingen');
define('TEXT_USE_COMMENTS','Opmerkingen gebruiken');
define('TEXT_USE_COMMENTS_TOOLTIP','Gebruikers toestaan opmerkingen toe te voegen. Controleer na het toestaan de Opmerkingenconfiguratie in het menu.');
define('TEXT_COMMENTS_ACCESS_INFO','Configureer welke gebruikersgroepen toegang hebben tot opmerkingen.');
define('TEXT_COMMENT_IFNO','Opmerking');
define('TEXT_COMMENT_WAS_DELETED','Opmerking verwijderd');
define('TEXT_COMMENTS_FORM_CFG_INFO','Het is mogelijk te configureren welke velden beschikbaar zijn in het opmerkingenformulier om een item bij te werken.');
define('TEXT_AVAILABLE_FIELS','Beschikbare velden');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Velden in opmerkingenformulier');
define('TEXT_HEADING_FIELD_IFNO','Veldinformatie');
define('TEXT_GENERAL_INFO','Algemene informatie');
define('TEXT_FORM_TAB','Formuliertabblad');
define('TEXT_TOOLTIP','Tooltip');
define('TEXT_SHORT_NAME','Korte naam');
define('TEXT_IS_HEADING','Hoofd?');
define('TEXT_IS_REQUIRED','Verplicht?');
define('TEXT_TYPE','Type');
define('TEXT_REQUIRED_MESSAGE','Bericht');
define('TEXT_FORM_TAB_INFO','Formuliertabblad waar veld wordt geplaatst.');
define('TEXT_FIELD_NAME_INFO','Veldnaam. Voer ook een korte naam in om de naam de vervangen als de naam te lang is.');
define('TEXT_FIELD_SHORT_NAME_INFO','Indien ingevuld wordt de korte naam gebruikt in de weergave.');
define('TEXT_IS_HEADING_INFO','Als het veld als hoofd is gemarkeerd, wordt de veldwaarde gebruikt als entiteitstitel en e-mailonderwerp. Slechts een veld kan als hoofd worden ingesteld.');
define('TEXT_FIELD_TYPE_INFO','Kies het datatype dat dit veld moet weergeven.');
define('TEXT_IS_REQUIRED_INFO','Vink dit aan als het veld verplicht is. Standaard krijgt de gebruiker het bericht "Dit veld is verplicht!" te zien. Er kan hieronder ook een zelfgekozen bericht worden ingevoerd.');
define('TEXT_REQUIRED_MESSAGE_INFO','Standaardbericht "Dit veld is verplicht!" wordt vervangen door het hierboven opgegeven bericht.');
define('TEXT_TOOLTIP_INFO','De aanwijzingstekst wordt getoond op het entiteitsformulier, net zoals dit bericht.');
define('TEXT_FORMULA','Formule');
define('TEXT_FORMULA_TIP','Gebruik [Field ID] om de veldwaarde te berekenen op basis van een formula. Voorbeeld: ([36]+[54])/2. Hier zijn 36 en 54 de ID van numerieke velden. <a href="https://www.rukovoditel.net/blog/en/?page_id=190" target="_blank"><u>Meer voorbeelden.</u></a>');
define('TEXT_ENTER_WIDTH','Selecteer de breedte van het veld');
define('TEXT_INPTUT_SMALL','Klein veld');
define('TEXT_INPUT_MEDIUM','Medium veld');
define('TEXT_INPUT_LARGE','Groot veld');
define('TEXT_INPUT_XLARGE','Extra groot veld');
define('TEXT_ENTER_HEIGHT','Voer hoogte in pixels in, bijvoorbeeld 60. Of laat leeg voor standaardwaarde.');
define('TEXT_HEADING_VALUE_IFNO','Info');
define('TEXT_BACKGROUND_COLOR','Achtergrondkleur');
define('TEXT_PARENT','Bovenliggend');
define('TEXT_CHOICES_PARENT_INFO','Selecteer bovenliggende waarde');
define('TEXT_CHOICES_NAME_INFO','Voer de naam in');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Deze waarde wordt standaard geselecteerd bij het aanmaken van een nieuw item.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Waarde in de weergave wordt getoond met achtergrondkleur.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Voer sorteervolgorde in om waarden in de weergave aldus te sorteren.');
define('TEXT_CHOICES_USERS_INFO','Selecteer gebruikers die toegewezen worden aan deze waarde');
define('TEXT_ALLOW_SEARCH','Voor zoeken gebruiken?');
define('TEXT_ALLOW_SEARCH_TIP','Deze optie maakt het mogelijk dit veld te gebruiken voor zoekitems.');
define('TEXT_USERS_GROUPS','Gebruikersgroepen');
define('TEXT_VIEW_ACCESS','Weergave');
define('TEXT_VIEW_ONLY_ACCESS','Alleen weergeven');
define('TEXT_CREATE_ONLY_ACCESS','Alleen aanmaken');
define('TEXT_CREATE_ACCESS','Aanmaken');
define('TEXT_UPDATE_ACCESS','Bijwerken');
define('TEXT_DELETE_ACCESS','Verwijderen');
define('TEXT_VIEW_ASSIGNED_ACCESS','Toon alleen toegewezen');
define('TEXT_ACCESS_UPDATED','Toegang bijgewerkt!');
define('TEXT_ENTITY_ACCESS_INFO','Op deze pagina kan toegang worden ingesteld voor elke gebruikersgroep.<br>Om toegang te geven, selecteer "Weergeven".<br>"Toon alleen toegewezen" betekent dat de entiteit een veld moet hebben met het veldtype "Gebruikers", zodat gebruikers alleen toegang hebben tot de aan hen toegewezen items.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Beheerder heeft volledige toegang');
define('TEXT_FIELDS','Velden');
define('TEXT_ACCESS','Toegang');
define('TEXT_HEADING_APPLICATION','Applicatie-instellingen');
define('TEXT_APPLICATION_NAME','Applicatienaam');
define('TEXT_APPLICATION_SHORT_NAME','Korte naam');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Tijdzone');  
define('TEXT_ROWS_PER_PAGE','Rijen per pagina');
define('TEXT_DATE_FORMAT','Datumnotatie');
define('TEXT_DATETIME_FORMAT','Datum- en tijdnotatie');
define('TEXT_DATE_FORMAT_IFNO','voor informatie zie <a target="_blanck" href="http://php.net/manual/en/function.date.php">deze pagina</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Minimale wachtwoordlengte');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Inlogpaginaconfiguratie');
define('TEXT_LOGIN_PAGE_HEADING','Paginatitel');
define('TEXT_LOGIN_PAGE_CONTENT','Paginaomschrijving');
define('TEXT_LOGIN_PAGE_BACKGROUND','Achtergrondafbeelding');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','De afbeelding wordt uitgerekt tot de volledige breedte van de pagina. Het wordt aangeraden om een afbeelding van 1920x1200 te gebruiken');
define('TEXT_CONFIGURATION_UPDATED','Configuratie opgeslagen.');
define('TEXT_HEADING_USER_GROUP_IFNO','Groepsinformatie');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Gebruikerstoegangsgroepen');
define('TEXT_ADD_NEW_USER_GROUP','Nieuwe groep toevoegen');
define('TEXT_SORT_GROUPS','Sorteer groepen');
define('TEXT_VIEW_ONLY','Alleen weergave');
define('TEXT_HIDE','Verbergen');
define('TEXT_HEADING_LOGIN','Inloggen');
define('TEXT_HEADING_LDAP_LOGIN','LDAP-login');
define('TEXT_HEADING_CHANGE_PASSWORD','Wachtwoord wijzigen');
define('TEXT_NEW_PASSWORD','Nieuw wachtwoord');
define('TEXT_PASSWORD_CONFIRMATION','Bevestig wachtwoord');
define('TEXT_PASSWORD_UPDATED','Het wachtwoord is bijgewerkt.');
define('TEXT_USER_PASSWORD_UPDATED','De wachtwoorden zijn bijgewerkt.');
define('TEXT_USER_NOT_FOUND','Verificatie mislukt.');
define('TEXT_USER_IS_NOT_ACTIVE','Dit account is niet actief');
define('TEXT_PASSWORD_FORGOTTEN','Wachtwoord vergeten?');
define('TEXT_HEADING_RESTORE_PASSWORD','Wachtwoord herstellen');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - nieuw wachtwoord');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Er is een nieuw wachtwoord aangevraagd. De nieuwe inloggegevens voor ' . CFG_APP_NAME . ' zijn:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Een nieuw wachtwoord is naar het opgegeven e-mailadres verzonden.');
define('TEXT_REMEMBER_ME','Onthouden');
define('TEXT_HEADING_MY_ACCOUNT','Mijn account');
define('TEXT_ACCOUNT_UPDATED','Account bijgewerkt');
define('TEXT_ACCESS_FORBIDDEN','Toegang verboden');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Sorry, de toegang tot deze pagina voor dit account is geweigerd.');
define('TEXT_NO_ACCESS','Dit account heeft geen toegang');
define('TEXT_BUTTON_INFO','Info');
define('TEXT_RESET_SEARCH','Reset zoekopdracht');
define('TEXT_HEADING_DB_BACKUP','Database back-up');
define('TEXT_BACKUP_CREATED','Backup gemaakt');
define('TEXT_DOWNLOAD','Downloaden');
define('TEXT_RESTORE','Herstellen');
define('TEXT_BACKUP_DELETED','Back-upbestand verwijderd');
define('TEXT_FILE_NOT_FOUD','Bestand niet gevonden');
define('TEXT_DB_RESTORE_CONFIRMATION','De gegevens van "%s" worden hersteld. Zeker? <br><b>Opmerking:</b> alle bestaande gegevens worden vervangen.');
define('TEXT_BACKUP_RESTORED','Database back-up hersteld');
define('TEXT_COMMENTS','Opmerkingen');
define('TEXT_ATTACHMENTS','Bijlagen');
define('TEXT_REPORTS','Rapporten');
define('TEXT_STANDARD_REPORTS','Standaardrapporten');
define('TEXT_HEADING_REPORTS','Rapporten');
define('TEXT_IN_MENU','In menu');
define('TEXT_IN_DASHBOARD','In dashboard');
define('TEXT_HEADING_REPORTS_IFNO','Rapportinformatie');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Rapport verwijderd');
define('TEXT_REPORT_ENTITY','Entiteit');
define('TEXT_VIEW','Weergeven');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Een ogenblik geduld. De bestanden worden geladen.');
define('TEXT_ADD_ATTACHMENTS','Bijlagen toevoegen');
define('TEXT_HEADING_SERVER_INFORMATION','Serverinformation');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filters voor rapport:');
define('TEXT_HEADING_FILTERS_FOR','Filters voor:');
define('TEXT_HEADING_REPORTS_SORTING','Sorteerconfiguratie');
define('TEXT_FIELDS_FOR_SORTING','Inbegrepen bij sorteren');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Uitgesloten van sorteren');
define('TEXT_LISTING_SORTING_CFG_INFO','Sleep velden tussen de twee kolommen om ze in het overzicht te tonen of te verbergen.<br>Klik op de pijl om de sorteervolgorde te wijzigen.');
define('TEXT_REPORT_NOT_FOUND','Rapport niet gevonden!');
define('TEXT_FIELD','Veld');
define('TEXT_VALUES','Waarden');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Filterinformatie');
define('TEXT_SELECT_FIELD','Selecteer veld');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filter verwijderd');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filters verwijderd');
define('TEXT_FILTERS_CONDITION','Voorwaarde');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Geselecteerde waarden opnemen of uitsluiten.');
define('TEXT_CONDITION_INCLUDE','Opnemen');
define('TEXT_CONDITION_EXCLUDE','Uitsluiten');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Voorbeelden van waarden: <ul><li>1|2|3<br>betekent waarde=1 of waarde=2 of waarde=3</li><li>>5&<10<br> betekent waarde>5 en waarde<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Tonen als');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Drop-down');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Aanvinkvakjes');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Drop-downmenu meervoudige keuze');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Gebruik aanvinkvakjes voor meervoudige gebruikersselectie');
define('TEXT_USERS_LIST','Gebruikersoverzicht');
define('TEXT_FILTER_BY_DAYS','Filter op dagen');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Gebruik "+1" voor "vandaag+1", of "-1". Ook meerdere dagen zijn mogelijk zoals "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filter op datums');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Selecteer van/tot-datums.');
define('TEXT_FILTER_BY_USERS','Filter op gebruikers');
define('TEXT_FILTER_BY_VALUES','Filter op waarden');
define('TEXT_DATE_FROM','Van');
define('TEXT_DATE_TO','Tot');
define('TEXT_DESCENDING_ORDER','Aflopende volgorde');
define('TEXT_ASCENDING_ORDER','Oplopende volgorde');
define('TEXT_LISTING_FILTERS_CFG_INFO','Stel filters in die standaard worden gebruikt voor itemweergave');
define('TEXT_SELECT_ENTITY','Selecteer entiteit');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Items van deze entiteit worden gebruikt als waarden voor dit veld');
define('TEXT_DETAILS','Details');
define('TEXT_LANGUAGE','Taal');
define('TEXT_SKIN','Thema');
define('TEXT_SKIN_TOOLTIP','Als het thema niet is ingesteld, kunnen gebruikers zelf hun thema wijzigen.<br>Als hier een thema is geselecteerd, wordt dit toegepast op alle gebruikers. Zij kunnen dit niet aanpassen.');
define('TEXT_COMMENT','Opmerking');
define('TEXT_PREVIOUS_COMMENTS','Vorige opmerkingen');
define('TEXT_PAGE_NOT_FOUND_HEADING','Pagina niet gevonden!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','De opgevraagde pagina kan niet worden gevonden.');
define('TEXT_TOP_ENTITIES','Hoofdentiteiten');
define('TEXT_SUB_ENTITIES','Subentiteiten');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','De waarden van dit veld zijn niet beschikbaar in het rapport.');
define('TEXT_NEW_PROJECT_VERSION','Nieuwe versie!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s is beschikbaar! Update nu.');
define('TEXT_REMOVE_INSTALL_FOLDER','Verwijder de "install"-folder');
define('TEXT_WITH_SELECTED','Met geselecteerd');
define('TEXT_EXPORT','Exporteren');
define('TEXT_HEADING_EXPORT','Exporteren');
define('TEXT_BUTTON_EXPORT','Exporteren');
define('TEXT_SELECT_FIELD_TO_EXPORT','Selecteer velden om te exporteren.');
define('TEXT_FILENAME','Bestandsnaam');
define('TEXT_PLEASE_SELECT_ITEMS','Selecteer items');
define('TEXT_INTERNAL_FIELDS','Interne velden');
define('TEXT_RELATIONSHIP_HEADING','Relatie');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Meer acties');
define('TEXT_EXPORT_COMMENTS','Exporteer opmerkingen');
define('TEXT_HEADING_IMPORT_DATA','Importeer spreadsheet');
define('TEXT_HEADING_IMPORT_DATA_TO','Importeer spreadsheet naar: %s');
define('TEXT_IMPORT_DATA_INFO','Importeer gegevens vanuit een spreadsheet in Excel-formaat.');
define('TEXT_PARENT_ITEM_ID','Bovenliggend item-ID');
define('TEXT_PARENT_ITEM_ID_INFO','Voer bovenliggend item-ID in voor entiteit: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Item #%s niet gevonden in entiteit %s. Voer de correcte item-ID in.');
define('TEXT_FILE_NOT_LOADED','Bestand niet geladen.');
define('TEXT_IMPORT_BIND_FIELDS','Bind velden met onderstaande spreadsheetkolommen en begin met importeren. Kolommen zonder gebonden veld worden niet geïmporteerd.');
define('TEXT_BIND_FIELD','Bind veld');
define('TEXT_HEADING_BIND_FIELD','Bind veld');
define('TEXT_NONE','Geen');
define('TEXT_IMPORT_FIRST_ROW','Importeer eerste rij?');
define('TEXT_DATEPICKER_DAYS','"Zondag", "Maandag", "Dinsdag", "Woensdag", "Donderdag", "Vrijdag", "Zaterdag", "Zondag"');
define('TEXT_DATEPICKER_DAYSSHORT','"Zon", "Maa", "Din", "Woe", "Don", "Vrij", "Zat", "Zon"');
define('TEXT_DATEPICKER_DAYSMIN','"Zo", "Ma", "Di", "Wo", "Do", "Vr", "Za", "Zo"');
define('TEXT_DATEPICKER_MONTHS','"Januari", "Februari", "Maart", "April", "Mei", "Juni", "Juli", "Augustus", "September", "Oktober", "November", "December"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Jan", "Feb", "Mrt", "Apr", "Mei", "Jun", "Jul", "Aug", "Sep", "Okt", "Nov", "Dec"');
define('TEXT_DATEPICKER_TODAY','Vandaag');
define('TEXT_USE_SEARCH','Gebruik Zoeken');
define('TEXT_USE_SEARCH_INFO','Toon direct resultaten tijdens het typen');
define('TEXT_SELECT_SOME_VALUES','Selecteer enkele opties');
define('TEXT_NO_RESULTS_MATCH','Geen resultaten komen overeen');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Het wachtwoord is gewijzigd');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Het wachtwoord is gewijzigd door de beheerder');
define('TEXT_DATE_BACKGROUND','Achtergrondkleur');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Verlopen datum wordt gemarkeerd in de geselecteerde kleur.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Gebruik HTML-editor');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Gebruik HTML-editor voor opmerkingen');
define('TEXT_HEADING_CECK_VERSION','Controleer versie');
define('TEXT_VERSION_INFO','Er wordt gebruikgemaakt van Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','Installeren van updates voltooid');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Het openbare profiel wordt weergegeven wanneer de muisaanwijzer boven de gebruikersnaam zweeft. De gebruikersfoto wordt standaard weergegeven.<br>Sleep velden tussen de twee kolommen om ze in het profiel te tonen of te verbergen.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Inbegrepen in het profiel');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Uitgesloten van het profiel');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Er zijn geen velden beschikbaar om te tonen in het publieke profiel..');
define('TEXT_HEADING_EXTENSION','Extensie');
define('TEXT_EXTENSION_IFNO','De extensie breidt de applicatie uit met extra\'s zoals Gantt schema\'s, kalender, grafische rapporten en meer.');
define('TEXT_PERIOD','Periode');
define('TEXT_DAILY','Dagelijks');
define('TEXT_MONTHLY','Maandelijks');
define('TEXT_YEARLY','Jaarlijks');
define('TEXT_FIRST_DAY_OF_WEEK','Eerste dag van de week');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Wordt getoond als de eerste dag van de week in de kalender');
define('TEXT_SETTINGS','Instellingen');
define('TEXT_FULL_ACCESS','Volledige toegang');
define('TEXT_MORE_INFO','Meer informatie');
define('TEXT_SETP','Stap');
define('TEXT_SAVING','Opslaan...');
define('TEXT_UNDO','Ongedaan maken');
define('TEXT_REDO','Opnieuw uitvoeren');
define('TEXT_INSERT','Invoegen');
define('TEXT_MOVE_UP','Omhoog');
define('TEXT_MOVE_DOWN','Naar beneden');
define('TEXT_ZOOM_OUT','Uitzoomen');
define('TEXT_ZOOM_IN','Inzoomen');
define('TEXT_PRINT','Printen');
define('TEXT_MENU_DONATE','Doneren');
define('TEXT_ERROR_NO_HEADING_FIELD','Er is geen hoofdveld ingesteld. Stel een hoofdveld in bij de veldconfiguratie.');
define('TEXT_ERROR_LOADING_DATA','Fout bij het laden van de gegevens');
define('TEXT_CONFIGURE_DASHBOARD','Configureer dashboard');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Sleep rapporten tussen de twee kolommen om ze in het dashboard te tonen of te verbergen.');
define('TEXT_REPORTS_ON_DASHBOARD','Dashboard');
define('TEXT_MY_REPORTS','Mijn rapporten');
define('TEXT_CONFIGURE_THEME','Configureer thema');
define('TEXT_SIDEBAR','Zijbalk');
define('TEXT_SIDEBAR_POSITION','Positie zijbalk');
define('TEXT_SCALE','Schaal');
define('TEXT_DEFAULT','Standaard');
define('TEXT_SIDEBAR_FIXED','Gefixeerd');
define('TEXT_SIDEBAR_POS_LEFT','Links');
define('TEXT_SIDEBAR_POS_RIGHT','Rechts');
define('TEXT_SCALE_REDUCED','Gereduceerd');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Gerelateerde items');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Speciaal veld die het mogelijk maakt om items van een bestaande entiteit te koppelen.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Items van de geselecteerde entiteit kunnen gerelateerd zijn aan items uit');
define('TEXT_BUTTON_ADD','Toevoegen');
define('TEXT_BUTTON_LINK','Koppelen');
define('TEXT_BUTTON_DELETE_RELATION','Verwijder relatie');
define('TEXT_LINK_RECORD','Item koppelen');
define('TEXT_SEARCH_RECORD_BY_ID','Items zoeken bij ID');
define('TEXT_ENTITY','Entiteit');
define('TEXT_FILTERS_DISPLAY','Tonen');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Toon gerelateerde items');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Toon zonder gerelateerde items');
define('TEXT_FILTERS_FOR_ENTITY','Filters voor entiteit');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Voor entiteit');
define('TEXT_REPORT','Rapport');
define('TEXT_ADD_IN','Toevoegen aan');
define('TEXT_SELECT_AN_OPTION','Selecteer een optie');
define('TEXT_SELECT_SOME_OPTIONS','Selecteer een aantal opties');
define('TEXT_DISPLAY_IN_MENU','Toon in menu');
define('TEXT_MENU_ICON_TITLE','Menupictogram');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Voer een Font Awesome-pictogramnaam in, bijvoorbeeld: fa-bell. <a href="http://fontawesome.io/icons/" target="_blank">Toon een lijst van beschikbare pictogrammen</a>.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Invoerveld specifieke notatie');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Tekstinvoerveld om een specifiek formaat te forceren (datums, telefoonnummers, etc).');
define('TEXT_INPUT_FIELD_MASK','Notatie');
define('TEXT_INPUT_FIELD_MASK_TIP','Bijvoorbeeld: 99/99/9999 of (999) 999-9999 of a*-999-a999<br>
<ul>
  <li>a - Accepteert een alfakarakter (A-Z,a-z)</li>
  <li>9 - Accepteert een numeriek karakter (0-9)</li>
  <li>* - Accepteert een alfanumeriek karakter (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Beoordelingen');
define('TEXT_AVAILABLE_FIELDS','Beschikbare velden');
define('TEXT_NO_NUMERIC_FIELDS','Er zijn geen numerieke velden om te gebruiken.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Bij aanschaf van de extensie moet de domeinnaam <span class="label label-sm label-warning">%s</span> worden opgegeven voor een productsleutel.');
define('TEXT_URL_PREFIX','Prefix');
define('TEXT_URL_PREFIX_TIP','Wanneer er geen prefix wordt opgegeven, dan wordt de prefix "http://" automatisch toegevoegd aan de link.');
define('TEXT_URL_PREVIEW_TEXT','Link bekijken');
define('TEXT_URL_PREVIEW_TEXT_TIP','Tekst "Bekijken" wordt standaard gebruikt bij de link. Er kan een zelfgekozen tekst ingevoerd worden of "none" om de veldwaarde in de link te tonen.');
define('TEXT_SEARCH_HELP','Zoekhulp');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Er kan gespecificeerd worden welke velden worden doorzocht');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Wanneer er geen velden zijn opgegeven, dan wordt de zoekopdracht uitgevoerd in alle beschikbare velden die dat toestaan.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Sleutelwoorden kunnen worden gescheiden door het commando AND en/of OR voor meer controle over de zoekresultaten.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Bijvoorbeeld: <u>Taak1 AND Taak2</u> geeft resultaten met daarin beide woorden. <u>Taak1 OR Taak2</u> geeft resultaten met daarin een van beide of beide woorden.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Exacte matches kunnen worden gezocht door gebruik te maken van dubbele aanhalingstekens.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Bijvoorbeeld: <u>"Mijn taak"</u> geeft een resultaat met exact die tekst.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Ook haakjes kunnen worden gebruikt.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Bijvoorbeeld: <u>Microsoft en (toetsenbord OR muis OR "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Ongeldige sleutelwoorden.');
define('TEXT_SEARCH_IN_COMMENTS','Zoek in opmerkingen');
define('TEXT_GO_TO','Ga naar');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Afbeelding');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Staat het uploaden van een enkele afbeelding toe.');
define('TEXT_PREVIEW_IMAGE_SIZE','Voorbeeld breedte');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','De maximumbreedte van de afbeelding bij het tonen (standaard 250px');
define('TEXT_USE_IMAGE_PREVIEW','Gebruik voorbeeld');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Gebruik voorbeeld voor afbeeldingen');
define('TEXT_NOTIFY_WHEN_CHANGED','Melding bij wijziging');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Toegewezen gebruikers ontvangen een melding wanneer de waarde is bijgewerkt.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Item bijgewerkt:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','E-mailonderwerp voor bijgewerkt item');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Dit onderwerp wordt gebruikt bij het bijwerken van een item');
define('TEXT_ENTER_VALUE','Waarde invoeren');
define('TEXT_ENTER_CORRECT_VALUE','Voer een correcte waarde in');
define('TEXT_DAYS_BEFORE_DATE','Dagen voor een gespecificeerde datum');
define('TEXT_DAYS_BEFORE_DATE_TIP','Voer een aantal dagen en achtergrondkleur in om het veld te markeren voor een specifieke datum.');
define('TEXT_FIELD_SETTINGS','Veldinstellingen');
define('TEXT_FIELDS_IN_POPUP','Velden in pop-up');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Selecteer de velden die worden getoond in het overzicht van gerelateerde items. De breedte van de lijst is beperkt dus gebruik alleen de belangrijke velden. De andere velden kunnen worden weergegeven in een pop-upvenster.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Selecteer de velden in het pop-upvenster worden weergegeven wanneer de muisaanwijzer boven een gekoppeld item wordt geplaatst.');
define('TEXT_CONDITION_EMPTY_VALUE','Lege waarde');
define('TEXT_DISPLAY_USER_NAME_ORDER','Toont de naam van de gebruiker');
define('TEXT_FIRSTNAME_LASTNAME','Voornaam - Achternaam');
define('TEXT_LASTNAME_FIRSTNAME','Achternaam - Voornaam');
define('TEXT_FILTER_BY_MONTH','Filteren op maand');
define('TEXT_FILTER_BY_YEAR','Filteren op jaar');
define('TEXT_FILTER_BY_OVERDUE_DATE','Alleen verlopen datums');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Beschikbare waarden: "0" - deze maand, "-1" - vorige maand, "+1" - volgende maand. Er kunnen meerdere waarden worden opgegeven, bijvoorbeeld: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Beschikbare waarden: "0" - dit jaar, "-1" - vorig jaar, "1" - volgend jaar. Er kunnen meerdere waarden worden opgegeven: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Gereserveerd formuliertabblad. Het is mogelijk de naam te wijzigen maar het kan niet verwijderd worden.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Opmerking:</span>
    dit veld wordt niet weergegeven in het aanmaakformulier. Voeg gerelateerde items toe na aanmaak van het record. 
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Toegewezen aan');
define('TEXT_DISPLAY_IN_HEADER','In hoofd');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Rapportpictogram wordt getoond in het navigatiemenu.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Horizontaal scollen van overzicht');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Standaard wordt horizontaal scrollen toegepast op alle velden in het overzicht. Een aantal velden kunnen aan de linkerkant gefixeerd worden.');
define('TEXT_NUMBER_FIXED_FIELD','Aantal gefixeerde velden');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Noteer het aantal gefixeerde velden waarvoor horizontaal scrollen niet wordt toegepast.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Toon in de standaardkolom');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Standaard worden gerelateerde items weergegeven in de rechterkolom.) Na het instellen van deze optie worden de bijbehorende items weergegeven in een aparte lijst op de invoerpagina.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Zoek records via ID of naam. Laat leeg om alle records te tonen.');
define('TEXT_DISPLAY_NAME_AS_LINK','Toon naam als link');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Itemnaam zal linken naar de invoerpagina');
define('TEXT_UNLINK','Ontkoppelen');
define('TEXT_SELECT_ALL','Selecteer alles');
define('TEXT_CALCULATE_TOTALS','Bereken totaal in overzicht');
define('TEXT_CALCULATE_TOTALS_INFO','De som van deze veldwaarden wordt getoond in het itemoverzicht');
define('TEXT_DISPLAY_COMMENTS_ID','Toon opmerking-ID');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Met ID kan er gemakkelijk gerefereerd worden aan de opmerking');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Geen enkel veld is niet ingevuld');
define('TEXT_SELECT_HEADING_FIELD','Selecteer een veld die als hoofd wordt getoond in het overzicht');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Uploaden van bestand mislukt. De maximale bestandsgrootte %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Hoofd');
define('TEXT_APPLIED_FILTERS','Toegepaste filters');
define('TEXT_NO_FILTERS_SETUP','Geen filters');
define('TEXT_DEFAULT_FILTERS','Standaardfilters');
define('TEXT_SAVE_FILTERS','Filters opslaan');
define('TEXT_UPDATE','Updaten');
define('TEXT_DELETE_FILTERS','Filters verwijderen');
define('TEXT_MESSAGE_FILTER_SAVED','Filter opgeslagen');
define('TEXT_COPYRIGHT_NAME','Copyrighttekst');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Voer hier de bedrijfsnaam in. De tekst wordt getoond aan de onderkant van de website. Het &copy;-symbool en jaartal worden automatisch toegevoegd.');
define('TEXT_POWERED_BY','Mogelijk gemaakt door');
define('TEXT_POWERED_BY_TITLE','Universele projectmanagementssoftware');
define('TEXT_MENU_GLOBAL_LISTS','Globale lijsten');
define('TEXT_HEADING_GLOBAL_LISTS','Globale lijsten');
define('TEXT_GLOBAL_LISTS_INFO','Globale lijsten kunnen worden toegepast in alle entiteiten voor de volgende velden: "Drop-down menu", "Selectievakje", "Keuzerondje".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Globale lijst');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Lijstopties');
define('TEXT_BUTTON_SORT','Sorteren');
define('TEXT_SORT_VALUES','Waarden sorteren');
define('TEXT_USE_GLOBAL_LIST','Globale lijsten gebruiken');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','De waarden van de geselecteerde lijst worden gebruikt voor dit veld');
define('TEXT_BUTTON_CANCEL','Annuleren');
define('TEXT_NUMBER_FORMAT','Getalnotatie');
define('TEXT_NUMBER_FORMAT_INFO','Voer in: aantal decimalen (0-9) / decimaalscheidingsteken / duizendenscheidingsteken. Geldige waarden voor scheidingsteken: punt, komma, spatie. Het *-symbool geeft aan dat er geen scheidingsteken wordt gebruikt.<br>Laat dit veld leeg om geen getalnotatie te gebruiken');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Opmerking: dit formaat wordt standaard gebruikt bij het aanmaken van een numeriek invoerveld. De getalnotatie bij numerieke velden kan per veld worden ingesteld.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Test-e-mail versturen');
define('TEXT_EMAIL_USE_SMTP_INFO','Het is mogelijk een test-e-mail te versturen voordat SMTP ingeschakeld wordt.<br>De e-mail met onderwerp "%s" wordt verzonden naar: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Dit is de test-e-mail');
define('TEXT_EMAIL_SENT','E-mail verzonden');
define('TEXT_DEFAULT_TEXT','Standaardtekst');
define('TEXT_DEFAULT_TEXT_INFO','Laat leeg of vul een waarde in, bijvoorbeeld "Maak een keuze"');
define('TEXT_DEFAULT_DATE','Standaarddatum');
define('TEXT_DEFAULT_DATE_INFO','Laat leeg of vul een getal in, bijvoorbeeld: 0 - vandaag, 5 - vandaag + 5 dagen.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Booleaanse operator');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Slechts twee waarden zijn beschikbaar in een booleaanse operator, namelijk "Ja" en "Nee"');
define('TEXT_BOOLEAN_TRUE','Ja');
define('TEXT_BOOLEAN_FALSE','Nee');
define('TEXT_BOOLEAN_TRUE_VALUE','Waarde voor "Ja"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Laat leeg of voer een waarde in');
define('TEXT_BOOLEAN_FALSE_VALUE','Waarde voor "Nee"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Laat leeg of voer een waarde in');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Tekstpatroon');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Speciaal veld die het mogelijk maakt om tekst in een gespecificeerd patroon weer te geven.');
define('TEXT_PATTERN','Patroon');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Gebruik [veld-ID] om de waarde van dat veld weer te geven.<br>Bijvoorbeeld: "[36] eigen tekst [54]" waar 36 en 54 veldidentiteiten zijn<br>Ook beschikbaar: [id], [date_added], [created_by], [parent_item_id]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Inactieve gebruikers kunnen niet inloggen en ontvangen geen e-mailmeldingen');
define('TEXT_APP_LOGO_URL','Logolink');
define('TEXT_APP_LOGO_URL_TOOLTIP','Opent in een nieuw tabblad');
define('TEXT_USERS_CONFIGURATION','Gebruikersinstellingen');
define('TEXT_ALLOW_CHANGE_USERNAME','Wijzigen van gebruikersnaam toestaan');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Registratie met een reeds geregistreerd e-mailadres toestaan');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Invoerveld');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Datum');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Upload');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Tekst');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Lijst');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Gebruikers');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entiteit');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Alles downloaden');
define('TEXT_FILTER_BY_WEEK','Filteren op week');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Beschikbare waarden: "0" - deze week, "-1" - vorige week, "+1" - volgende week. Er kunnen meerdere waarden worden opgegeven, bijvoorbeeld: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Verberg veldnaam');
define('TEXT_HIDE_FIELD_NAME_TIP','Om ruimte te besparen bij hettonen van een lijst van gebruikers, kan de veldnaam worden verborgen.');
define('TEXT_LAST_COMMENT_DATE','Datum laatste opmerking');
define('TEXT_HIDE_FIELD_IF_EMPTY','Veld verbergen indien leeg');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Het veld wordt verborgen op de iteminformatiepagina als de veldwaarde leeg is');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Toon als pictogram');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Standaard staat de aanwijzingstekst onder het veld');
define('TEXT_MENU_DATABASE_EXPORT','Database exporteren');
define('TEXT_DATABASE_EXPORT_APPLICATION','Database exporteren (applicatiesjabloon)');
define('TEXT_BUTTON_EXPORT_DATABASE','Database exporteren');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Deze functie maakt een sjabloon van de applicatie.<br>Exporteer alleen de gegevens die relevant zijn voor de instellingen van de applicatie.<br>Met het sjabloon kan de app gekloond of gedeeld worden.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Opmerking:</b> exporteer alleen de huidige gebruiker met gebruikersnaam en wachtwoord, zodat deze gebruikt kan worden om in het systeem in te loggen na installatie van de sjabloon.<br>Om een sjabloon te installeren, klik op "Herstel database vanuit bestand" .');
define('TEXT_COPY_FIELDS','Kopieer velden');
define('TEXT_COPY','Kopi&euml;ren');
define('TEXT_PLEASE_SELECT_FIELDS','Selecteer velden');
define('TEXT_SELECT_FORM_TAB','Selecteer formuliertabblad');
define('TEXT_FIELDS_COPY_SUCCESS','De velden zijn gekopieerd');
define('TEXT_HEADING_TEMPLATE','Hoofdsjabloon');
define('TEXT_HEADING_TEMPLATE_INFO','Standaard wordt het hoofdsjabloon gebruikt.');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Uniek veld');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Ingevoerde waarde wordt gecontroleerd voor uniciteit binnen de entiteit');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','De gegevens worden gecontroleerd. Probeer het over een paar seconden opnieuw.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','De veldwaarde moet uniek zijn');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Sommige velden moeten uniek zijn. Ze staan hierboven vermeld.');
define('TEXT_IMPORT_DATA_TOOLTIP','Voordat er met importeren wordt begonnen, moeten de gegevens worden voorbereid in Excel:
<ul>
  <li>datumnotatie: YYYY-MM-DD</li>	
  <li>datum- en tijdnotatie: YYYY-MM-DD HH:MM</li>
  <li>Getalnotatie: 20000.00 (decimale plaatsen: willekeurig, decimaalscheidingsteken is een punt, duizendenscheidingsteken wordt niet gebruikt)</li>
  <li>boolean: waar | onwaar</li>
</ul>  
Dupliceer de velden die moeten worden voorbereid en gebruik de formules in Excel om de gegevens voor te bereiden. Gegevens moeten opnieuw worden opgeslagen als waarden, anders worden de formules zelf ge&iuml;mporteerd.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','De entiteit <b>%s</b> kan niet worden verwijderd omdat de volgende koppelingen zijn ingesteld: <br>%s.<br><br>Verwijder eerst alle koppelingen.');
define('TEXT_SEARCH_IN_ALL','Filters uitschakelen');
define('TEXT_SEARCH_TYPE_AND','Alle woorden doorzoeken');
define('TEXT_SEARCH_TYPE_MATCH','Exact match');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Zoekinstellingen');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Filters uitschakelen<br>Met deze optie wordt het zoekbereik uitgebreid door filters uit te schakelen.</li>
				<li>Zoeken naar alle woorden<br>Invoer die alle woorden bevat, wordt weergegeven.</li>
				<li>Exacte overeenkomst<br>Items die exact overeenkomen met de zoekwoorden worden getoond.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Actief filter?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Inactieve filters worden weergegeven in de lijst met geïnstalleerde filters, maar worden niet gebruikt bij het ophalen van gegevens');
define('TEXT_SAVE_AS_TEMPLATE','Opslaan als sjabloon');
define('TEXT_SAVE_AS_TEMPLATE_INFO','De geselecteerde waarden kunnen worden opgeslagen als een sjabloon. Sjablonen zijn beschikbaar in de lijst met ge&iuml;nstalleerde filters.');
define('TEXT_MY_TEMPLATES','Mijn sjablonen');
define('TEXT_ENTER_TEMPLATE_NAME','Voer de sjabloonnaam in');
define('TEXT_SAVE_TAMPLATE_NOTE','Geselecteerde velden worden in de nieuwe sjabloon opgeslagen');
define('TEXT_TEMPLATES_FIELDS','Velden');
define('TEXT_TEMPLATE_ALREADY_EXIST','Sjabloon "%s" bestaat al');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Update de geselecteerde velden voor deze sjabloon');
define('TEXT_SELECT_TEMPLATE','Selecteer sjabloon');
define('TEXT_ADD_NEW_TEMPLATE','Nieuw sjabloon');
define('TEXT_BUTTON_UPDATE','Updaten');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','De geselecteerde velden zullen worden bijgewerkt voor de geselecteerde sjabloon');
define('TEXT_MENU_CONFIGURATION_MENU','Menuconfiguratie');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Hiermee kunnen extra secties van het hoofdmenu worden geconfigureerd.');
define('TEXT_ADD_NEW_MENU_ITEM','Menu-item toevoegen');
define('TEXT_SORT','Sort');
define('TEXT_SELECT_ENTITIES','Entiteiten selecteren');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Invoerveld met decryptieknop maakt het mogelijk om het voertuigidentificatienummer (VIN) te decoderen naar de gereguleerde voertuigtypen met behulp van de service <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Speciaal');
define('TEXT_DECODE_VIN','Decodeer een voertuigidentificatienummer');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Velden automatisch invullen');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','De gegevens worden automatisch ingevuld wanneer de veldnaam en de karakteristieke naam overeenkomen');
define('TEXT_VPIC_OTHER_DETAILS','Voertuiggegevens');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Standaard worden de volgende kenmerken gecontroleerd: Merk, Fabrikantnaam, Model, Modeljaar, Voertuigtype, Body Class.<br>Wanneer er meer gegevens nodig zijn, voer dan namen in met komma.');
define('TEXT_DATA_SAVED','Gegevens opgeslagen');
define('TEXT_SELECT_NONOE','Deselecteren');
define('TEXT_DELETE_SELECTED_CONFIRMATION','De geselecteerde gegevens worden verwijderd. Zeker weten?');
define('TEXT_QUICK_COMMENT','Snelle reactie');
define('TEXT_COMMENT_PLACEHOLDER','Voer hier een opmerking in');
define('TEXT_REPLY','Antwoorden');
define('TEXT_USERS_IMPORT_NOTE','Bij het importeren van gebruikers zijn de volgende velden verplicht: voornaam, achternaam, e-mailadres. Wanneer er geen gebruikersnaam is gespecificeerd, wordt het e-mailadres als gebruikersnaam ingesteld.<br>
<b>Let op:</b> bij het importeren van gebruikers wordt er geen melding van een nieuw account verzonden. Dit komt doordat de server een limiet heeft op het aantal te versturen e-mails per seconde.<br>
Ge&iuml;mporoteerde gebruikers moeten het wachtwoordherstelformulier gebruiken om het wachtwoord op te halen.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Selecteer gebruikerstoegangsgroep');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Fout bij het importeren: er zijn geen velden geassocieerd met de kolommen van de tabel');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Fout bij het importeren: de velden voornaam, achternaam en e-mailadres zijn verplicht.');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Gebruik gebruikersnaam als wachtwoord');
define('TEXT_USERS_IMPORT_ERROR','De volgende gebruikers zijn niet ge&iuml;mporteerd omdat zij al bestaan:');
define('TEXT_SIZE','Grootte');
define('TEXT_BACKUP_TYPE_AUTO','Automatische backup');
define('TEXT_BACKUP_FOLDER','Back-upfolder');
define('TEXT_BACKUP_DESCRIPTION_TIP','Voeg desgewenst een opmerking toe aan de back-up');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Herstel database vanuit bestand');
define('TEXT_FILE','Bestand');
define('TEXT_MAX_FILE_SIZE','De maximale bestandsgrootte %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a> back-up');
define('TEXT_MENU_MAINTENANCE_MODE','Onderhoudsmodus');
define('TEXT_HEADING_MAINTENANCE_MODE','Onderhoudsmodusconfiguratie');
define('TEXT_MAINTENANCE_MODE','Onderhoudsmodus');
define('TEXT_MAINTENANCE_MODE_NOTE','Wanneer de onderhoudsmodus is ingeschakeld, kunnen alleen beheerders inloggen.<br>Reeds ingelogde gebruikekers worden automatisch uitgelogd.<br>Op de inlogpagina staat een bericht die hieronder is aan te passen.');
define('TEXT_MESSAGE_HEADING','Titel');
define('TEXT_MESSAGE_CONTENT','Bericht');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Onderhoudsmodus');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Alleen beheerders kunnen inloggen');
define('TEXT_FORMULA_TIP_USAGE','De MySql-syntax kan worden gebruikt in de voorwaardelijke formule "if([344]>10,[321],0)", een wiskundige functie "ABS([23])" en interne velden "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Bijlagen');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Bijlagenconfiguratie');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Maximale bestandsgrootte bij uploaden');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://www.rukovoditel.net/blog/en/?page_id=148" target="_blank">' . 'Hoe wijzig ik deze waarde?' . '</a>');
define('TEXT_RESIZE_IMAGES','Afbeeldingen verkleinen');
define('TEXT_RESIZE_IMAGES_TIP','Om ruimte op de server te besparen, kan de ge&uuml;ploade afbeelding worden verkleind.<br>Wanneer de optie is ingeschakeld, worden afbeeldingen geschaald in de hieronder gespecificeerde breedte of hoogte.');
define('TEXT_MAX_IMAGE_WIDTH','Maximale afbeeldingsbreedte');
define('TEXT_MAX_IMAGE_HEIGHT','Maximale afbeeldingshoogte');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Voer de grootte in pixels in of laat dit veld leeg.');
define('TEXT_IMAGES_TYPES','Afbeeldingstype');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Specificeer de afbeeldingstypen waarvoor schaal wordt toegepast.');
define('TEXT_SKIP_IMAGE_RESIZE','Pas schalen niet toe op afbeeldingen');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Voer de grootte in pixels in of laat dit veld leeg.<br>Wanneer de breedte of hoogte van de afbeelding de opgegeven grootte overschrijdt, zal geen schaling worden toegepast.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Captcha mislukt.');
define('TEXT_MENU_SECURITY','Beveiliging');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Beveiligingsinstellingen');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Site Key');
define('TEXT_RECAPTCHA_SECRET_KEY','Secret Key');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA wordt getoond op de inlogpagina. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Lees meer over reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Om in te schakelen, open het bestand "config/security.php", wijzig "false" bij CFG_RECAPTCHA_ENABLE in "true", en voer de key en secret key in');
define('TEXT_RESTRICTED_COUNTRIES','Landenbeperking');
define('TEXT_ALLOWED_COUNTRIES','Toegestane landen');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Op de inlogpagina wordt het land van de gebruiker gecontroleerd. Dit wordt bepaald op basis van het IP-adres. Wanneer het land niet is toegestaan, is de inlogpagina niet beschikbaar.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Om in te schakelen, open het bestand "config/security.php", wijzig "false" bij CFG_RESTRICTED_COUNTRIES_ENABLE in "true" en voer een reeks van toegestane landen in, gescheiden door een komma, bij CFG_ALLOWED_COUNTRIES_LIST. Bijvoorbeeld: "EN,US,NL,BE"');
define('TEXT_RESTRICTED_BY_IP','IP-beperking');
define('TEXT_RESTRICTED_BY_IP_INFO','Op de inlogpagina wordt het IP-adres van de gebruiker gecontroleerd. Wanneer het IP-adres niet is toegestaan, is de inlogpagina niet beschikbaar.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Om in te schakelen, open het bestand "config/security.php", wijzig "false" bij CFG_RESTRICTED_BY_IP_ENABLE in "true" en voer een reeks IP-adressen in, gescheiden door een komma, bij CFG_ALLOWED_IP_LIST. Bijvoorbeeld: "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Toegestaan IP-adres');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Weergeven als teller op het dashboard');
define('TEXT_STATISTICS','Statistieken');
define('TEXT_COUNTERS','Tellers');
define('TEXT_NOTIFICATIONS_SCHEDULE','Geplande meldingen');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Voordat deze functie wordt ingeschakeld, moet CRON_HTTP_SERVER_HOST in config/server.php worden geconfigureerd en als taak worden aangemaakt die elk uur wordt uitgevoerd (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Gebruikers kunnen geplande meldingen configureren voor standaardrapporten');
define('TEXT_DAY','Dag');
define('TEXT_TIME','Tijd');
define('TEXT_NOTIFICATION','Melding');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Hallo.<p>Dit bericht is verzonden omdat het rapport "%s" wordt gevolgd.</p>');
define('TEXT_TECHNICAL_SUPPORT','Technische dienst');
define('TEXT_TECHNICAL_SUPPORT_INFO','Interne meldingen, zoals bij wachtwoordherstel, worden verzonden vanaf dit e-mailadres');
define('TEXT_DISABLE_NOTIFICATIONS','Meldingen uitschakelen');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Er worden geen e-mailmeldingen verstuurd voor items waaraan dit account is toegewezen');
define('TEXT_HEADER_TOP_MENU','Bovenste menu');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Sleep rapporten tussen de twee kolommen om ze in het bovenste menu te tonen of te verbergen');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Standaardwaarde');
define('TEXT_DEFAULT_VALUE_INFO','Voer de standaardwaarde in of laat leeg');
define('TEXT_DO_NOT_NOTIFY','Niet melden');
define('TEXT_DO_NOT_NOTIFY_INFO','De toegewezen gebruikers ontvangen geen melding');
define('TEXT_IS_ACTIVE','Is actief?');
define('TEXT_SEND_ON_SCHEDULE','Verzonden volgens schema');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Berichten volgens schema versturen');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Voordat deze functie wordt ingeschakeld, moet de taak elke minuut in een schema worden ingesteld (<a href="https://www.rukovoditel.net/blog/en/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Maximumaantal e-mails');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Het maximumaantal e-mails is verzonden tijdens het uitvoeren van Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Voordat deze functie wordt ingeschakeld, controleer <a href="https://www.rukovoditel.net/blog/en/?page_id=184" target="_blank"><u>beperkingen voor het sturen van e-mail</u></a> op de server.');
define('TEXT_MAILER_ERROR','Fout bij het versturen van een e-mail naar %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Invoegknop verbergen in rapporten');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','De toegewezen gebruikers ontvangen geen melding');
define('TEXT_FROM_TO','van %s tot %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Naar links');
define('TEXT_MOVE_RIGHT','Naar rechts');
define('TEXT_LIMITED_ACCESS','Gelimiteerde toegang');
define('TEXT_SEARCH_USERS','Gebruikers zoeken');
define('TEXT_USER_IS_NOT_FOUD','Gebruiker niet gevonden');
define('TEXT_USERS','Gebruikers');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Kaart');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Dit veld maakt het mogelijk om co&ouml;rdinaten in te voeren om zodoende een kaartweergave te krijgen. Met de ingebouwde kaartbewerker is het mogelijk om een locatie op de kaart aan te wijzen, een lijn te trekken of een markering in te voegen.');
define('TEXT_DEFAULT_POSITION','Standaardpositie');
define('TEXT_DEFAULT_POSITION_TIP','Voer de co&ouml;rdinaten in, bijvoorbeeld: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Standaardschaal');
define('TEXT_DEFAULT_ZOOM_TIP','De kaartschaal. Bijvoorbeeld: 8');
define('TEXT_OPEN_MAP_EDITOR','Op kaart bewerken ');
define('TEXT_USERS_NOTIFICATIONS','Mijn meldingen');
define('TEXT_DELETE_SELECTED','Geselecteerde items verwijderen');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','E-mailmeldingen uitschakelen');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Interne meldingen uitschakelen');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Meldingenpictogram in het bovenste menu wordt uitgeschakeld.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Markeren van ongelezen items uitschakelen');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','De markering van ongelezen items wordt uitgeschakeld.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Barcode');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Wordt opgeslagen als code, maar tijdens het exporteren wordt er een barcode getoond.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','De hoogte van de barcode, standaard 30 pixels.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Barcodetype');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Standaard C128');
define('TEXT_DISPLAY_FIELD_VALUE','Veldwaarde weergeven');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Standaard wordt bij het exporteren alleen de barcode getoond');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Methode voor het genereren van waarden');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Gebruik [veld-ID] om de waarde van dat veld weer te geven.<br>Bijvoorbeeld: "[36] eigen tekst [54]" waar 36 en 54 veldidentiteiten zijn<br>[auto:10] de waarde wordt automatisch gegenereerd. 10 is hier de lengte van de waarde');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Voer een methode voor het genereren in of laat het veld leeg. De waarde wordt dan automatisch gegenereerd.');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Notatiedefinities');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Het is mogelijk een zelfgekozen notatie te gebruiken. Gebruik voor elke definitie een nieuwe regel, bijvoorbeeld:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Elk van de tekens tussen haakjes<br>
[^abc] - Elk van de tekens NIET tussen haakjes<br>
[0-9] - Elk van de getallen tussen haakjes<br>
(x|y)- Een van de mogelijke opties
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR-code');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Veld om een QR-code te genereren');
define('TEXT_QRCODE_PATTERN','Sjabloon voor codering');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Verberg veld op de itempagina');
define('TEXT_CODE_ERROR_CORRECTION','Error Correcting Code (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Laag');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Midden');
define('TEXT_CODE_ERROR_CORRECTION_Q','K - Kwaliteit');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Hoog');
define('TEXT_PIXEL_SIZE','Pixel size');
define('TEXT_MENU_USERS_REGISTRATION','Gebruikersregistratie');
define('TEXT_PUBLIC_REGISTRATION','Openbare registratie');
define('TEXT_USE_PUBLIC_REGISTRATION','Openbare registratie toestaan');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Selecteer de toegangsgroep waaraan een nieuw geregistreerde gebruiker wordt toegewezen.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Registratieknop');
define('TEXT_BUTTON_REGISTRATCION','Registreren');
define('TEXT_REGISTRATION_NEW_USER','Nieuwe gebruiker registreren');
define('TEXT_BUTTON_BACK','Terug');
define('TEXT_NOTE','Notitie');
define('TEXT_ADMINISTRATOR_NOTE','Beheerdersnotitie');
define('TEXT_DISABLE_CHANGE_PWD','Wachtwoordwijziging uitschakelen');
define('TEXT_SELECT_USERS_GROUPS','Gebruikersgroepen selecteren');
define('TEXT_SEND','Versturen');
define('TEXT_COLUMN','Kolom');
define('TEXT_COLUMN_IMPORT_INFO','Specificeer de kolom om te importeren');
define('TEXT_SORT_LIKE_FILE','Sorteren zoals in het bestand');
define('TEXT_DISABLE_ATTACHMENTS','Bijlagen uitschakelen');
define('TEXT_SHOW','Tonen');
define('TEXT_APP_LANGUAGE_TIP','Gebruikers kunnen de taal veranderen bij hun accountinstellingen.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Afhankelijkheid uitschakelen');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Standaard hangt de gebruikerslijst af van de toegewezen gebruikers in het bovenliggende item.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Gemiddelde waarde berekenen');
define('TEXT_REDIRRECTS','Doorverwijzingen');
define('TEXT_REDIRECT_AFTER_ADDING','Doorverwijzen na het toevoegen van een item');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Doorverwijzen na klik op de itemkop');
define('TEXT_REDIRECT_TO_SUBENTITY','Ga naar de lijst met onderliggende items (indien aanwezig)');
define('TEXT_REDIRECT_TO_LISTING','Om op de huidige pagina te blijven');
define('TEXT_REDIRECT_TO_INFO','Ga naar iteminformatiepagina');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Toont alleen toegewezen items');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Voegt een filter toe voor de huidige gebruiker');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Als dit niet is ingesteld, worden alle items weergegeven.');
define('TEXT_CONFIGURE_FILTERS','Filters configureren');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Versturen');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Invoerveld e-mailadres');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Veld voor het invoeren van e-mailadressen');
define('TEXT_ERROR_REQUIRED_EMAIL','Voer een geldig e-mailadres in.');
define('TEXT_DISPLAY_AS_LINK','Als een link tonen');
define('TEXT_FIELDTYPE_SECTION','Sectie');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','De sectie groepeert formulierelementen. De naam van het veld is de titel van de sectie.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Veldweergaveregels');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Regels om de weergave van velden in het formulier te regelen.');
define('TEXT_BUTTON_ADD_NEW_RULE','Nieuwe regel toevoegen');
define('TEXT_RULE_FOR_FIELD','Regel voor veld');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Voor drop-downvelden is het mogelijk om de weergave van velden in te stellen, afhankelijk van de geselecteerde waarde. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Meer informatie</a>');
define('TEXT_DISPLAY_FIELDS','Velden tonen');
define('TEXT_HIDE_FIELDS','Velden verbergen');
define('TEXT_SELECT_FIELD_VALUES','Veldwaarden selecteren');
define('TEXT_EDIT_FIELDS','Velden bewerken');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Willekeurige waarde');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Genereert een willekeurige waarde op basis van de opgegeven karakters');
define('TEXT_VALUE_LENGTH','Waardelengte');
define('TEXT_CHARACTERS','Karakters');
define('TEXT_CHARACTERS_TIP','Standaard worden enkel getallen gebruikt. Er kunnen ook karakters ingevoerd worden op basis waarvan een waarde gegenereerd wordt.');
define('TEXT_SPLIT_VALUE','Waarde splitsen');
define('TEXT_SPLIT_VALUE_INFO','De waarde kan in een aantal delen worden gesplitst. Voer het aantal delen in.');
define('TEXT_SPLIT_VALUE_CHAR','Scheidingsteken');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Standaardscheidingsteken "-"');
define('TEXT_START_ROW','Startrij');
define('TEXT_START_ROW_TIP','In de waarde kan een begin en een eind worden opgegeven');
define('TEXT_END_ROW','Eindrij');
define('TEXT_INTERNAL_FIELD_NOTE','Gereserveerd veld in het systeem.');
define('TEXT_RECORD_NOT_FOUND','Item niet gevonden');
define('TEXT_FILE_NOT_FOUND','Bestand niet gevonden');
define('TEXT_DISPLAY_AS_COUNTER','Toon als teller');
define('TEXT_DISPLAY_ICON','Symbool tonen');
define('TEXT_COLOR','Kleur');
define('TEXT_EXTRA_FIELDS','Extra veld');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','De waarde voor de geselecteerde velden wordt berekend');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Multi-niveau drop-downmenu');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Elk niveau in de waardenlijst wordt getoond als aparte lijst');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Niveau-instellingen');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Voer een naam in voor elk nestniveau, een per regel. De eerste regel is voor het eerste niveau, etc.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Bijvoorbeeld:<br>&nbsp;&nbsp;Land<br>&nbsp;&nbsp;Provincie<br>Of:<br>&nbsp;&nbsp;Land, Selecteer een land<br>&nbsp;&nbsp;Provincie, Selecteer een provincie');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Eigen kolom voor elke waarde');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Standaard wordt elk niveau uit de zoeklijst weergegeven als een afzonderlijke lijst');
define('TEXT_COLUMNS_IMPORT','Kolommen importeren');
define('TEXT_COLUMNS_IMPORT_INFO','Om een eenvoudige lijst te importeren, toets 1 - de eerste kolom wordt dan ge&iuml;mporteerd. Om afhankelijke waarden te importeren, zoals (land/provincie) toets 2. Dan worden de eerste twee kolommen in het bestand gelezen. De waarden in de rijen mogen niet leeg zijn.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Welkom!</h3><p>Dit is de hoofdpagina van het systeem. Het is nu leeg, maar er kunnen verschillende rapporten en tellers worden weergegeven.</p><p>Om een rapport te tonen, klik op  "Rapporten" in het menu, maak een rapport en selecteer "In dashboard".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Welkom bij Rukovoditel – de nieuwe assistent voor bedrijfsmanagement!</h3>
<p>Dit is de hoofdpagina van het systeem. Het is nu leeg, maar er kunnen verschillende rapporten en tellers worden weergegeven.</p>
<p>Om een rapport te tonen, klik op  "Rapporten" in het menu, maak een rapport en selecteer "In dashboard".</p>
<p>Het is ook aan te bevelen de documentatie te lezen op het Rukovoditel <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blog</a>. Daar staan een aantal tips om het systeem in te stellen.</p>
<p>Bij vragen zijn wij altijd bereikbaar!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Uploadlimiet');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Het maximumaantal bestanden die ge&uuml;pload mogen worden. Laat leeg voor onbeperkt.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Maximale bestandsgrootte');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','De maximale bestandsgrootte in MB.');
define('TEXT_FILE_TOO_LARGE','Bestand te groot');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Het uploadlimiet voor bestanden is overschreden. Maximumaantal bestanden: ');
define('TEXT_COMPLETED','Voltooid');
define('TEXT_CANCELLED','Geannuleerd');
define('TEXT_FROM_SESSION_ERROR','Fout bij het verzenden. Probeer het opnieuw.');
define('TEXT_ERROR_MESSAGE','Foutmelding');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Een foutmelding wordt getoond als het veld niet uniek is.');
define('TEXT_ICON','Pictogram');
define('TEXT_HIDEN_FIELDS','Verborgen velden');
define('TEXT_HIDEN_FIELDS_IN_FORM','Verborgen velden worden niet getoond in het formulier');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Itempaginaconfiguratie');
define('TEXT_COLUMNS_SIZE','Kolomgrootte');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','De itempagina is verdeeld in twee kolommen. Het is mogelijk om de grootte aan te passen.');
define('TEXT_ITEM_DETAILS_POSITION','Itemdetails');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Standaard worden itemvelden in twee kolommen gesplitst. Het is mogelijk om ze te combineren.');
define('TEXT_ONE_COLUMN','Een kolom');
define('TEXT_TWO_COLUMNS','Twee kolommen');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Standaard worden alle velden getoond.');
define('TEXT_LEFT_COLUMN','Linkerkolom');
define('TEXT_RIGHT_COLUMN','Rechterkolom');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Geef de positie op de pagina op om items van geneste entiteiten te tonen. Het is ook mogelijk om eigen lijstfilters in te stellen per entiteit.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Itempagina voor hoofdentiteit');
define('TEXT_HIDE_IN_TOP_MENU','Verberg in menu');
define('TEXT_TOP_LEVEL','Topniveau');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','De gemiddelde waarde wordt getoond in de itemlijst.');
define('TEXT_REPORTS_CREATE_ACCESS','Standaardrapporten');
define('TEXT_UPDATE_SELECTED_ACCESS','Geselecteerde updaten');
define('TEXT_DELETE_SELECTED_ACCESS','Geselecteerde verwijderen');
define('TEXT_EXPORT_ACCESS','Export');
define('TEXT_EXPORT_SELECTED_ACCESS','Geselecteerde exporteren');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Alles weergeven. Acties met toegewezen');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Alles weergeven. Acties met toegewezen" maakt het mogelijk om een actie uit te voeren met de toegewezen items.<br>"Geselecteerde updaten" is beschikbaar met de Extensie. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Meer informatie</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Niet-lege waarde');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Automatische status');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Na het aanmaken van het veld, maak de benodigde statussen aan door op de veldnaam in de veldlijst te klikken. De status wordt automatisch ingesteld bij het aanmaken of bewerken van een invoer, afhankelijk van de geconfigureerde filters. <a href="https://www.rukovoditel.net/ru/automatic_status.html" target="_blank">Meer lezen</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Stel voor elke optie de filters in door op de naam van de optie te klikken. De waarde wordt ingesteld als de recordstatus gelijk is aan de ge&iuml;nstalleerde filters. De statuscontroles worden uitgevoerd in de opgegeven sortering en als de voorwaarde wordt gevonden, wordt de controle be&euml;indigd.');
define('TEXT_FILTERS','Filters');
define('TEXT_AUTOUPDATE','Automatisch updaten');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Rapportgegevens worden elke minuut ververst. Deze optie verhoogt de serverload. Gebruik het derhalve alleen indien dit noodzakelijk is.');
define('TEXT_PREFIX','Voorvoegsel');
define('TEXT_SUFFIX','Achtervoegsel');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Afbeeldingbreedte in weergave');
define('TEXT_MARK_AS_READ','Als gelezen markeren');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Toont %s. Ga naar rapport <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Controle voor updates uitschakelen');
define('TEXT_EXAMPLE','Voorbeeld');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Toon uploaddatum');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nieuwe functies voor het bedrijf');
define('TEXT_ONE_OFF_CHARGE','Eenmalige kosten');
define('TEXT_UPDATES_FOR_FREE','Alle toekomstige updates zijn gratis');
define('TEXT_FREE_SUPPORT','Gratis ondersteuning');
define('TEXT_BUY_EXTENSION','Koop extensie');
define('TEXT_EXTENSION_FEATURES','Extensiefuncties');
define('TEXT_EXTENSION_FEATURES_INFO','De extensie komt met een aantal rapporten en tools voor betere planning en management.');
define('TEXT_EXTENSION_FEATURES_LIST','Automatisering van bedrijfsprocessen,Openbare formulieren en Rest API,Betaalmodules,SMS meldingen,Integratie met Dropbox,Online chat,Tijdlijnrapport,Draaitabelrapporten,Meervoudige updates,Standaardrapporten,Complexe berekeningen,Gantt-diagram,Kalender,Diagrammen en grafieken,Informatiepagina\'s,Tijdsmanagemennt en tijdrapporten,Sjablonen');
define('TEXT_HIDE_ADMIN','Verberg beheerders');
define('TEXT_ACTION_IMPORT_DATA','Gegevens importeren');
define('TEXT_ACTION_UPDATE_DATA','Gegevens updaten');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Nieuwe rijen updaten en importeren');
define('TEXT_UPDATE_BY_FIELD','Per veld updaten');
define('TEXT_USE_COLUMN','Gebruik kolom');
define('TEXT_UPDATE_SETTINGS','Instellingen bijwerken');
define('TEXT_COUNT_ITEMS_ADDED','Toegevoegde items');
define('TEXT_COUNT_ITEMS_UPDATED','Ge&uuml;pdate items');
define('TEXT_SEND_NOTIFICATION','Melding sturen');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','De geselecteerde gebruikers ontvangen een e-mailmelding als een nieuw gebruikersaccount is aangemaakt.');
define('TEXT_SERVER_LOAD','Serverbelasting');
define('TEXT_REPORTS_IN_HEADER_MENU','Rapporten in hoofdmenu');
define('TEXT_SERVER_LOAD_INFO','Hier kunnen de geheugenfuncties geconfigureerd worden om de serverbelasting te verminderen.');
define('TEXT_USE_CACHE','Gebruik het geheugen');
define('TEXT_CACHE_LIVETIME','Geheugenleeftijd');
define('TEXT_CACHE_LIVETIME_INFO','In seconden');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Standaard worden rapporten in het bovenste menu bijgewerkt als de pagina wordt ververst. Dit zorgt voor een serverbelasting als er met een groot aantal rapporten en gebruikers gewerkt wordt.');
define('TEXT_CACHE_FOLDER','Cachefolder');

//new defines for version 2.1
define('TEXT_COPY_ACCESS','Copy Access');
define('TEXT_PIVOT_ACCESS_TABLE','Draaitoegangstabel');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Selecteer entiteiten om toegang te kopi&euml;ren.');
define('TEXT_COPY_ACCESS_INFO','Bestaande toegangsrechten worden overschreven.');
define('TEXT_USERS_ALERTS','Gebruikerswaarschuwingen');
define('TEXT_USERS_ALERTS_INFO','Op deze pagina is het mogelijk om waarschuwingen aan te maken voor geselecteerde gebruikers(groepen). <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Meer informatie</a>.');
define('TEXT_LOCATION','Locatie');
define('TEXT_LOCATION_ON_DASHBOARD','Op dashboard');
define('TEXT_LOCATION_ON_ALL_PAGES','Op alle pagina\'s');
define('TEXT_TITLE','Titel');
define('TEXT_ALERT_SUCCESS','Geslaagd');
define('TEXT_ALERT_INFO','Info');
define('TEXT_ALERT_WARNING','Waarschuwing');
define('TEXT_ALERT_DANGER','Gevaar');
define('TEXT_DISPLAY_DATE','Weergavedatum');
define('TEXT_DB_RESTORE_PROCESS','Database wordt hersteld');
define('TEXT_DB_RESTORE_PROCESS_INFO','Dit proces kan enkele minuten in beslag nemen. Sluit deze pagina niet.<br><br>Als er zich een fout voordoet, herstel dan de database via phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Als de groep en gebruikers niet zijn gespecificeerd, wordt het bericht getoond aan iedereen.');
define('TEXT_FLOWCHART','Stroomdiagram');
define('TEXT_ENTITIES_FLOWCHART_INFO','Het stroomdiagram toont de entiteiten en relaties. Om ruimte te besparen, zijn de koppelingen met de gebruikersentiteiten (veldtypen "Gebruiker" en "Gegroepeerde gebruikers") niet aangegeven met een pijl.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Als er meer dan een groep is gespecificeerd, kunnen gebruikers zichzelf aan een groep toewijzen tijdens het registratieproces.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Bereken de celbreedte gebaseerd op de inhoud');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Standaard heeft de hoofdcel een breedte van 100%');

//new defines for version 2.2
define('TEXT_VALUE','Waarde');
define('TEXT_CHOICES_VALUE_INFO','De waarde kan worden gebruikt in formuleberekeningen. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Lees meer</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Numeriek veld');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS Formule');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','De waarde van dit veld wordt berekend met behulp van de onderstaande formule. De waarde wordt rechtstreeks berekend in de vorm van een record. U kunt JavaScript-syntaxis gebruiken in de formule.');
define('TEXT_JS_FORMULA_TIP','Gebruik [Veld-ID] om de veldwaarde in de formule in te stellen. Voorbeeld: ([36] + [54]) / 2. Waar 36 en 54 ID-nummers zijn. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Fout bij formuleberekening');
define('TEXT_DISPLAY_CHOICES_VALUES','Optiewaarden weergeven');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','De ingestelde waarden voor de opties worden bijvoorbeeld in de lijst weergegeven (+10)');
define('TEXT_NAV_ACCESS_RULES','Toegangsregels');
define('TEXT_ACCESS_ALLOCATION_RULES','Regels voor toegangstoewijzing');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Op deze pagina kunt u gebruikerstoegang configureren, afhankelijk van de waarden van het geselecteerde veld. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_ADD_FIELD','Veld toevoegen');
define('TEXT_ACCESS_RULES_FOR_FIELD','Regels voor toegangstoewijzing voor veld "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Configureer toegangsregels voor geselecteerde veldwaarden.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Als er geen waarden zijn geselecteerd, hebben gebruikers alleen toegang om te bekijken.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Selecteer de velden die alleen toegankelijk zijn.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Als de waarde niet is geselecteerd, worden standaardinstellingen gebruikt.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','To-do lijst');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Een speciaal veldtype waarmee u een takenlijst (subtaken) binnen een enkele taak kunt maken. Elke subtaak wordt ingevoerd vanaf de nieuwe regel van het tekstveld. De * aan het begin van de regel betekent dat de subtaak is voltooid. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Lees meer</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Voeg automatisch een reactie toe');
define('TEXT_OPEN_COMMENT_FORM','Open het reactieformulier');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Gebruik opmerkingen wanneer aangevinkt in de lijst');
define('TEXT_FOR_SUCCESSFUL_CHECK','Tekst voor een geslaagd cijfer');
define('TEXT_FOR_UNCHECK','Tekst om te deselecteren');
define('TEXT_SELECT_REPORTS','Geselecteerd rapport');
define('TEXT_SORT_ITEMS_IN_LIST','Om items in de lijst te sorteren, sleept u ze eenvoudigweg.');
define('TEXT_REPORTS_GROUPS','Rapporten groepen');
define('TEXT_REPORTS_GROUPS_INFO','Groepeer rapporten op basis van een specifieke entiteit of gegevens en geef ze op een afzonderlijke pagina weer. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_SECTIONS','Secties');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Elke sectie bestaat uit twee kolommen voor rapporten.');
define('TEXT_ADD_SECTION','Sectie toevoegen');
define('TEXT_REPORT_ALREADY_ASSIGNED','Dit rapport is al in gebruik.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Gerelateerde entiteiten per entiteit veld');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Om records van gerelateerde entiteiten weer te geven, geeft u eenvoudig een positie op de pagina op. U kunt ook uw eigen lijstfilters instellen voor elke entiteit.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Waarde van moederentiteit');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Dit veldtype is bedoeld om een ​​waarde van de bovenliggende entiteit weer te geven. Merk op dat dit veldtype niet in formules kan worden gebruikt. Gebruik de SELECT-functie om een ​​waarde van een bovenliggende entiteit in een formule te gebruiken.');
define('TEXT_LDAP_FIRSTNAME','Kenmerk "Voornaam"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Voorbeeld: voornaam');
define('TEXT_LDAP_LASTNAME','Kenmerk "Achternaam"');
define('TEXT_LDAP_LASTNAME_NOTE','Voorbeeld: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Gebruik alleen LDAP-aanmelding');
define('TEXT_LDAP_GROUP_FILTER','LDAP Filter');
define('TEXT_LDAP_GROUP_FILTER_INFO','Wanneer LDAP wordt gebruikt, wordt de nieuwe gebruiker automatisch in deze groep geplaatst als zijn account aan dit filter voldoet.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Voeg commentaar toe bij het maken van een gerelateerd item');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Commentaar toevoegen bij verwijderen relatie.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Voeg commentaar toe zonder kennisgeving');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Voeg commentaar toe met kennisgeving');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL query');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Een speciaal veldtype voor het maken van een aangepaste MySQL-query voor de geselecteerde entiteit. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Lees meer.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Selecteer uit entiteit');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Selecteer de entiteit waarnaar de MySQL-query wordt gebouwd');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Selecteer veld');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Geef het veld op dat in de query moet worden geselecteerd. <br> Bijvoorbeeld: [12]. U kunt de MySQL-functies gebruiken.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Voorwaarde');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Gebruik de velden-ID om de voorwaarden op te geven voor wat moet worden geselecteerd in de query. Bijvoorbeeld: [50] = [12]. U kunt de MySQL-functies gebruiken.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Dynamisch presteren');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Standaard wordt de query uitgevoerd bij het toevoegen / bewerken van een record. Door deze optie in te stellen, wordt de query direct uitgevoerd bij het bekijken van het record.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Verberg de knop "Toevoegen"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Stel filters in voor entiteit "% s", waarbij de knop "Toevoegen" wordt verborgen voor entiteit "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Afbeeldingskaart');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Dit is een speciaal veldtype voor het weergeven van uw aangepaste kaarten, plattegronden, het maken van aangepaste markeringslabels op de kaart en meer. Nadat u het veld hebt gemaakt, klikt u op de naam en voegt u kaartkeuzes toe en uploadt u uw afbeelding voor elke keuze. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Lees meer.</u></a>.');
define('TEXT_MAP_SETTINGS','Kaartinstellingen');
define('TEXT_IMAGE','Afbeelding');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Laad de afbeelding die zal worden gebruikt om de kaart te bouwen. <br> <b> Opmerking: </b> Het wijzigen van de kaartafbeelding kan ertoe leiden dat de posities van kaartelementen mogelijk niet in de nieuwe kaartafbeelding passen');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','De minimale grootte van de kaartafbeelding is 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','De markeringen op de kaart gebruiken de achtergrond uit de lijstwaarden. U kunt uw pictogram ook naar elke waarde in de lijst laden.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Voor opties op het hoogste niveau uploadt u de afbeelding die op de kaart moet worden gebruikt.');
define('TEXT_ICONS','Pictogrammen');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Upload pictogrammen in formaat 24x24. <a href="https://www.iconfinder.com" target="_blank">Zoek naar pictogrammen</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','De link naar de pagina "Gebruikersovereenkomst"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Voeg de tekst met de link naar de pagina "Gebruikersovereenkomst" op uw site toe. Het formulier geeft de extra vereiste optie weer die de gebruiker moet instellen voordat het formulier wordt verzonden.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Mindmap');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Speciaal veldtype om mindmap te bouwen. Een mindmap is een diagram dat wordt gebruikt om informatie visueel te ordenen. Een mindmap is hierarchisch en toont relaties tussen delen van het geheel. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Druk op ‘Tab’ om Kind in te voegen, ‘Enter’ om Broer of Zus Node in te voegen.');
define('TEXT_SAVE','Opslaan');
define('TEXT_RESET','Reset');
define('TEXT_RESET_MAP_CONFIRM','Reset uw huidige kaart en start een nieuwe?');
define('TEXT_LAYOUT','Layout');
define('TEXT_SHAPE','Vorm');
define('TEXT_NUMBER','Cijfer');
define('TEXT_SUM','Som');
define('TEXT_AVERAGE','Gemiddelde');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maximum');
define('TEXT_ON_TOP','Top');
define('TEXT_ON_BOTTOM','Onderzijde');
define('TEXT_ON_RIGHT','Rechts');
define('TEXT_ON_LEFT','Links');
define('TEXT_GRAPH','Grafiek');
define('TEXT_TREE','Boom');
define('TEXT_MAP','Kaart');
define('TEXT_INHERIT','Erven');
define('TEXT_AUTOMATIC','Automatisch');
define('TEXT_BOX','Box');
define('TEXT_ELLIPSE','Ovaal');
define('TEXT_UNDERLINE','Onderstrepen');
define('TEXT_INSERT_CHILD','Plaats een kind');
define('TEXT_INSERT_SIBLING','Plaats een broer of zus');
define('TEXT_EDIT','Bewerk');
define('TEXT_SET_VALUE','Waarde instellen');
define('TEXT_CENTER_MAP','Middenkaart');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Gebruik het invoerveldtype als kop');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','Op deze pagina kunt u het uiterlijk van de lijst met records aanpassen. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_TABLE','Tabel');
define('TEXT_LIST','Lijst');
define('TEXT_GRID','Rooster');
define('TEXT_MOBILE','Mobiel');
define('TEXT_NOT_REQUIRED_FIELD','Niet verplicht veld');
define('TEXT_DISPLAY_FIELD_NAMES','Toon veldnamen');
define('TEXT_ALIGN','Uitlijnen');
define('TEXT_ALIGN_LEFT','Links');
define('TEXT_ALIGN_CENTER','Gecentreerd');
define('TEXT_ALIGN_RIGHT','Rechts');
define('TEXT_DISPLAY_AS','Weergeven als');
define('TEXT_INLINE_LIST','Inline Lijst');
define('TEXT_SECTION_WIDHT_TIP','Voer percentage of pixels in. Bijv. 100% of 150 px. Standaard is auto.');
define('TEXT_GRID_WIDHT_INFO','Voer de cel min. breedte in pixels. <br> Bijvoorbeeld: 250. Het aantal cellen per rij wordt automatisch berekend, afhankelijk van de breedte van het scherm.');
define('TEXT_IMPORT','Importeer');
define('TEXT_LDAP_INFO','Deze functie maakt LDAP-authenticatie mogelijk en maakt gebruikers in een database die met succes authenticeren. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Dagen verschil');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Een speciaal veldtype dat het verschil in dagen tussen twee datums berekent. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_HOLIDAYS','Feestdagen');
define('TEXT_START_DATE','Start datum');
define('TEXT_END_DATE','Eind datum');
define('TEXT_EXCLUDE_LAST_DAY','Laatste dag uitsluiten');
define('TEXT_EXCLUDE_WEEK_DAYS','Weekdagen uitsluiten');
define('TEXT_EXCLUDE_HOLIDAYS','Feestdagen uitsluiten');
define('TEXT_CURRENT_DATE','Huidige datum');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Uren verschil');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Een speciaal veldtype dat het verschil in uren tussen twee datums berekent. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_WORKING_HOURS','Werkuren');
define('TEXT_WORKING_HOURS_INFO','Alleen werkuren worden gebruikt om het verschil te berekenen.');
define('TEXT_HOLIDAYS_INFO','Vakantiedata kunnen worden uitgesloten bij de berekening van het verschil in dagen. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_LOGIN_AS','Login als <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Log opnieuw in als admin');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Boolean Selectievakje Veld');
define('TEXT_DISPLAY_IN_LISTING','Weergeven in lijst');
define('TEXT_COUNT_RELATED_ITEMS','Aantal gerelateerde records');
define('TEXT_LIST_RELATED_ITEMS','Lijst van gerelateerde records');
define('TEXT_HEADING_PATTER_IN_LINSING','Titelsjabloon in lijst');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Verberg veld als er geen records zijn');
define('TEXT_HIDE_BUTTONS','Knoppen verbergen');
define('TEXT_CHANGE_STRUCTURE','Structuur wijzigen');
define('TEXT_CHANGE_STRUCTURE_INFO','Opmerking: deze bewerking zal wijzigingen in de records voor de geselecteerde entiteit veroorzaken. We raden aan om een ​​database back-up te maken voordat u begint.');
define('TEXT_MOVE_ENTITY','Entiteit verplaatsen');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Alle records worden verplaatst naar het geselecteerde item.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Entiteit structuur gewijzigd');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Auto-increment');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Wanneer u een nieuw record toevoegt, wordt de veldwaarde met één verhoogd. Het veld in het formulier wordt weergegeven als een invoerveld en de waarde kan worden aangepast.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Statische tekst per patroon');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Speciaal veld waarmee u tekst in een bepaald patroon kunt weergeven. De waarde wordt gegenereerd wanneer een record wordt toegevoegd / gewijzigd. Het is mogelijk om op waarde te zoeken.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Knopinfo op itempagina');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Weergeven op itempagina');
define('TEXT_EXTRA','Extra');
define('TEXT_EMAIL_SUBJECT','Email Onderwerp');
define('TEXT_ENCRYPT_FILE_NAME','Versleutel de bestandsnaam');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Standaard bestandsnaam gecodeerd om veiligheidsredenen.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Standaard wordt het verschil berekend wanneer u een record toevoegt / bewerkt. Gebruik deze optie voor dynamische berekening met huidige datum.');
define('TEXT_USERS_LOGIN_LOG','Gebruikerslogboek');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Login poging');
define('TEXT_SUCCESSFUL_LOGIN','Succesvolle log in');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Laatste inlogdatum');
define('TEXT_DELETE_DATA','Verwijder data');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Verschil in jaren');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Een speciaal veldtype dat het verschil in jaren tussen twee datums berekent. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Bereken het verschil in dagen');
define('TEXT_FIELDTYPE_PHONE','Telefoon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Een speciaal veldtype om een ​​telefoonnummer in te voeren. Kan worden geconfigureerd om te bellen. <a href="https://www.rukovoditel.net/telephony.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Bijvoorbeeld: +1(999)999-99-99<br>
<ul>  
  <li>9 - Vertegenwoordigt een numeriek teken (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Datum bijgewerkt');
define('TEXT_MIN_VALUE','Minimale waarde');
define('TEXT_MIN_VALUE_WARNING','Voer een waarde groter dan of gelijk aan {0} in.');
define('TEXT_MAX_VALUE','Maximale waarde');
define('TEXT_MAX_VALUE_WARNING','Voer een waarde kleiner dan of gelijk aan {0} in.');
define('TEXT_MIN_MAX_VALUE_TIP','Voer een nummer in of voer [ID] van het veld in om de veldwaarde op de regel toe te passen.');
define('TEXT_PHONE','Telefoon');
define('TEXT_ERROR_REQUIRED_DIGITS','Voer een geheel getal in.');
define('TEXT_DASHBOARD_CONFIGURATION','Dashboard Configuratie');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','U kunt informatieblokken of paginas op de startpagina toevoegen. In het informatieblok kunt u informatie over de huidige gebruiker uitvoeren. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Infoblok toevoegen');
define('TEXT_ADD_PAGE','Pagina toevoegen');
define('TEXT_ADD_INFO_SECTIONS_INFO','Informatieblokken kunnen in secties worden gecombineerd.');
define('TEXT_COLUMNS','Kolommen');
define('TEXT_POSITION','Positie');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[Gebruikersnaam] - gebruikersnaam');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Standaard geautoriseerde gebruiker');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Wanneer u een nieuw record toevoegt, wordt de geautoriseerde gebruiker standaard toegewezen');
define('TEXT_HELP_SYSTEM','Help systeem');
define('TEXT_HELP_SYSTEM_INFO','Maak informatiepaginas en aankondigingen voor een specifieke entiteit. <a href="https://www.rukovoditel.net/help-system.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Aankondiging toevoegen');
define('TEXT_HIDE_COUNT_OF_RECORDS','Aantal records verbergen');
define('TEXT_SUM_BY_FIELD','Som per veld');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Standaard wordt het aantal records weergegeven.');
define('TEXT_ITEMS_LISTING','Items lijst');
define('TEXT_HELP','Help');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Inloggen voor gebruikers toestaan');
define('TEXT_ALLOWED_EXTENSIONS','Toegestane extensies');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Voer extensies in met kommas, bijvoorbeeld: gif, jpg, sql, zip');
define('TEXT_ENTITIES_PAGE_INFO','Met Rukovoditel kunt u uw eigen database bouwen door nieuwe entiteiten en relaties toe te voegen. <a href="https://www.rukovoditel.net/extend-your-application.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_SHOW_USERS','Toon gebruikers');
define('TEXT_IN_LISTING','In overzicht');
define('TEXT_IN_ITEM_PAGE','Op itempagina');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Er wordt een lijst met gebruikers weergegeven samen met de groepsnaam.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Toon toegangsgroep');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Wijzig de kolombreedte in de lijst');
define('TEXT_ENTITY_MOVE_TO','Verplaatsen naar');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','De waarde van dit veld is alleen-lezen.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Separate nummering voor elk voorgaande veld');
define('TEXT_MAPS','Kaarten');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Google Maps');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Veld om de markering op de kaart aan te geven. De coördinaten van de markering worden automatisc bepaald op basis van het ingevulde adres. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_API_KEY','API Key');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Je hebt een API key nodig voor de Google Cloud Platform Console. GeoLocation API en Map Embed API moeten geactiveerd zijn. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Quick guide.</a>');
define('TEXT_ADDRESS','Adress');
define('TEXT_ADDRESS_PATTERN_INOF','Gebruik een of meerdere velden waar het adres is opgeslagen. <br>Voorbeeld: "[36], [54]" waarbij 36 en 54 - veld IDs zijn.');
define('TEXT_WIDTH_INPUT_TIP','Voer percentage of pixels in. Bijvoorbeeld 100% of 250px');
define('TEXT_HEIGHT_INPUT_TIP','Voer hoogte in in pixels. Bijvoorbeeld 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Invoer beschermd veld');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Speciaal veld type ter bescherming van individuele gebruikersinformatie. Met dit veld kunt u gegevens volledig beperken en verbergen, zoals het identificatienummer door alleen de laatste 3-4 tekens te vermelden.');
define('TEXT_REPLACE_WITH_SYMBOL','Vervang met symbool');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Geef het aantal eerste letters op');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Geef het aantal laatste letters op');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Selecteer gebruikersgroepen die de volledige waarde zullen zien.');
define('TEXT_FILTERS_PANELS','Filters Panelen');
define('TEXT_DEFAULT_FILTER_PANEL','Default Filter Paneel');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','U kunt dit paneel uitschakelen of aan bepaalde groepen gebruikers tonen. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Quick Filters Panelen');
define('TEXT_QUICK_FILTER_PANEL_INFO','Deze panelen worden gebruikt om gegevens te filteren op basis van de meest gebruikte parameters. U kunt een horizontaal of verticaal snelfilterpaneel maken. In de paneelinstellingen kunt u kiezen welke velden en waarden worden gebruikt voor filters. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_CONFIGURE','Configureren');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Selecteer de gebruikersgroepen die toegang hebben tot het filterpaneel. Standaard is het paneel beschikbaar voor alle gebruikers.');
define('TEXT_HORIZONTAL','Horizontaal');
define('TEXT_VERTICAL','Verticaal');
define('TEXT_FIELDS_CONFIGURATION','Velden configuratie');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Voeg de velden die u wilt gebruiken toe in het filtervenster.');
define('TEXT_PANEL','Paneel');
define('TEXT_RESET_FILTERS','Reset Filters');
define('TEXT_ENTER_LIST_HEIGHT','Voer de lijsthoogte in pixels in.');
define('TEXT_CLEAR','Leegmaken');
define('TEXT_EXCLUDE_VALUES','Uitgesloten waarden');
define('TEXT_ACTIVE_FILTERS','Actieve filters');
define('TEXT_ACTIVE_FILTERS_INFO','Items-lijst wordt automatisch bijgewerkt nadat u een filterwaarde selecteert.');
define('TEXT_USER','Gebruiker');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Beantwoorden');
define('TEXT_BUTTON_FORWARD','Doorsturen');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Waarschuwing:</b> entiteit "%s" heeft sub-entiteiten.<br>Alle records van de sub-entiteiten worden verwijderd.');
define('TEXT_CONFIRM_DELETE','Bevestig verwijderen');
define('TEXT_BUTTON_EMPTY','Leeg');
define('TEXT_FIELDTYPE_TAGS_TITLE','Tags');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Een speciaal veldtype waarmee u een bestaande optie kunt selecteren of dynamisch een nieuwe optie in de vervolgkeuzelijst kunt maken.');
define('TEXT_NO_RESULTS_FOUND','Geen resultaat gevonden');
define('TEXT_SEARCHING','Zoeken…');
define('TEXT_LOADING_MORE_RESULTS','Meer resultaten aan het laden…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','De resultaten kunnen niet worden geladen.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Maak automatisch een tag');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Wanneer u een spatie of komma invoert in de zoekbalk, wordt de tag automatisch toegevoegd.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Entiteit drop-down lijst (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Een speciaal veld voor lijsten met een grote hoeveelheid gegevens. Hiermee kunt u linken naar een bestaande entiteit. Het wordt weergegeven als een vervolgkeuzelijst waarin gegevens ajax-verzoek worden geladen.');
define('TEXT_SEARCH_BY_FIELDS','Zoek per veld');
define('TEXT_SEARCH_BY_FIELDS_INFO','Geef de velden op die worden gebruikt om items te zoeken. Standaard wordt de kop gebruikt.');
define('TEXT_COPY_VALUES','Kopieer waarden');
define('TEXT_COPY_FIELD_VALUES_INFO','De waarden van het geselecteerde record kunnen naar het huidige formulier worden gekopieerd. <br> Geef veldrelaties op een nieuwe regel in de notatie op:<br> 
[13]=[14]<br>
13 - veld-ID van de geselecteerde entiteit <br>
14 - veld-ID van de huidige entiteit ');
define('TEXT_DELETE_BY_CREATOR_ONLY','Alleen verwijderen door maker');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Gebruikersrollen');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Met dit veldtype kunt u een gebruiker aan een record toewijzen en een extra toegangsrol voor geneste entiteiten instellen. Nadat u het veld hebt gemaakt, klikt u op de veldnaam en voegt u de vereiste gebruikersrollen toe.<a href="https://www.rukovoditel.net/user-roles.html" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_USER_ROLES','Gebruikersrollen');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Gebruikersrollen kunnen alleen voor geneste entiteiten worden geconfigureerd. Er zijn geen subentiteiten in de huidige entiteit.');
define('TEXT_USER_ROLES_INFO','Klik na het toevoegen van een rol op de naam en configureer de toegang. Als er slechts één rol wordt toegevoegd, wordt deze automatisch aan de gebruiker toegewezen.');
define('TEXT_USER_ROLES_ACCESS_INFO','Selecteer de vereiste entiteiten en configureer toegang. Wanneer u een rol toewijst aan een gebruiker, vervangen de toegangsregels voor de geselecteerde entiteiten de basisregels voor de gebruikersgroep.');
define('TEXT_ROLE','Rol');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Vervolgkeuzelijst Entiteit op meerdere niveaus');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','De zoeklijst wordt gegenereerd op basis van de geselecteerde waarde van de bovenliggende entiteit.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Selecteer een entiteit op het laatste niveau in de entiteitsstructuur.');
define('TEXT_HIDE_PLUS_BUTTON','Verberg "+" knop"');
define('TEXT_FIELDS_EXPORT','Fields Export');
define('TEXT_FIELDS_EXPORT_INFO','Deze functionaliteit is ontworpen om de geconfigureerde velden over te dragen naar een andere applicatie. De geselecteerde velden worden geëxporteerd naar een XML-bestand. Gebruik de knop om het gegenereerde bestand te importeren <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Importeer velden');
define('TEXT_CONTINUE','Doorgaan');
define('TEXT_IMPORTED_FIELDS','Geimporteerde velden: %s');
define('TEXT_IMPORT_FIELDS_INFO','Om de velden te importeren, gebruikt u het XML-bestand dat u hebt verkregen bij het exporteren van de velden. <br> <b> Opmerking: </b> de geïmporteerde velden hebben een nieuwe ID. <br> Als het veld-ID in formules wordt gebruikt, moeten de formules worden gecorrigeerd.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Selecteer de gebruikersgroepen die toegang hebben. Standaard hebben alle gebruikers toegang.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Selecteer gebruikersgroepen die toegang hebben tot de lijstconfiguratie. Standaard is de configuratie van lijstvelden beschikbaar voor alle gebruikers.');
define('TEXT_CURRENT_USER','Huidige gebruiker');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Maanden verschil ');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Een speciaal veldtype dat het verschil in maanden tussen twee datums berekent.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Bij het berekenen van het datumverschil wordt rekening gehouden met het aantal dagen.');
define('TEXT_HIDE_DROPDOWN','Verberg dropdown');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Goedkeuren');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Met dit veldtype kunt u een lijst met gebruikers selecteren om een record goed te keuren of een handtekening toe te voegen.');
define('TEXT_BUTTON_TITLE','Knop titel');
define('TEXT_APPROVE','Goedkeuren');
define('TEXT_CONFIRMATION_WINDOW','Bevestigingsvenster');
define('TEXT_CONFIRMATION_TEXT','Bevestigingstekst');
define('TEXT_ADD_COMMENT','Voeg opmerking toe');
define('TEXT_COMMENT_TEXT','Opmerking tekst');
define('TEXT_APPROVED','Goedgekeuren');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Stel filters in waarvoor de knop "Goedkeuren" beschikbaar is.');
define('TEXT_BUTTON','Knop');
define('TEXT_ALL_USERS_APPROVED','Alle gebruikers goedgekeurd');
define('TEXT_ALL_USERS_APPROVED_INFO','Selecteer de actie die wordt uitgevoerd zodra alle gebruikers zijn goedgekeurd record. De actie kan worden geconfigureerd in <a href="https://www.rukovoditel.net/processes.html" target="_blank">Extension->Automatic Actions</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Voer uw handtekening in.');
define('TEXT_SIGNATURE','Handtekening');
define('TEXT_WIDTH_IN_ITEM_PAGE','Breedte op itempagina');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','De breedte van de afbeelding in pixels wanneer deze wordt weergegeven op de itempagina.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Breedte op printpagina');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','De breedte van de afbeelding in pixels wanneer deze op de afdrukpagina wordt weergegeven.');
define('TEXT_DELETION','Verwijdering');
define('TEXT_CONFIRM_DELETION','Bevstig verwijdering');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Verwijderen toestaan als gebruiker toegang heeft om een record te verwijderen');
define('TEXT_RULES','Regels');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Toegangsconfiguratie');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Alleen meldingen versturen naar toegewezen gebruikers');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Wanneer u een opmerking toevoegt, wordt standaard de opmerking verzonden naar de toegewezen gebruikers en naar de gebruikers die zojuist een opmerking hebben geplaatst.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Google Maps routebeschrijving');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Veld om meerdere markeringen op de kaart weer te geven. De coördinaten van de markeringen worden automatisch bepaald door de ingevoerde adressen. De opgegeven markeringen kunnen worden gebruikt om een ​​route te maken. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Meer info.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Voer meerdere adressen in d.m.v. een een nieuwe regel');
define('TEXT_MARKER','Markeerpunt');
define('TEXT_LABEL','Label');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','U kunt labels voor elk adres in een nieuwe regel invoeren.');
define('TEXT_LABEL_COLOR','Label kleur');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','U kunt een pictogram instellen voor elk adres. Voer een pictogram url voor iedere nieuwe regel in.');
define('TEXT_DIRECTIONS','Routebeschrijvingen');
define('TEXT_MODE','Middel');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Om routebeschrijvingen in te schakelen dient u op te geven welk vervoersmiddel er wordt gebruikt. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Read More.</a><br><b>Note:</b> the Directions API must be enabled in console.cloud.google.com<br><b>Please note:</b> custom markers and icons do not work with directions.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimale herkenningspunten');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Geef alternatieven route');
define('TEXT_AVOID_FERRIES','Vermijd veerboten');
define('TEXT_AVOID_HIGHWAYS','Vermijd snelwegen');
define('TEXT_AVOID_TOLLS','Vermijd tolwegen');
define('TEXT_TRIM_VALUE','Trimwaarde');
define('TEXT_TRIM_VALUE_INFO','Kan worden gebruikt als u een deel van de veldwaarde moet krijgen.');
define('TEXT_TRIM_VALUE_EXAMPLE','In de PHP functie gebruik waarde <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>Vul de waarde in $start [, int $length ]. Als voorbeeld: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Toon de laatste opmerking in de lijst');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','De opmerking wordt samen met het kopveld weergegeven.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Voer een veld-ID in, gescheiden door kommas, voor elk adres van een nieuwe regel.');
define('TEXT_FORM_CONFIG_INFO','Op deze pagina kunt u de velden in het formulier sorteren, extra tabbladen voor de velden maken en uw JavaScript-code in het formulier insluiten. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Verder lezen</a>.');
define('TEXT_ADD_JAVASCRIPT','Java script toevoegen');
define('TEXT_JAVASCRIPT_IN_FORM','Formaat in JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','Het JavaScript dat u invoert, wordt ingesloten in het formulier wanneer het wordt weergegeven.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Het ingevoerde JavaScript wordt aangeroepen op de functie versturen. Gebruik formulier verzenden stoppen;');
define('TEXT_DEFAULT_NOTIFICATIONS','Standaard notificaties');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO',' Standaard worden naar alle toegewezen gebruikers notificaties verzonden. Gebruik het veldtype Gebruikers om gebruikers aan een record toe te wijzen.<br>Gebruik voor meer flexibelere meldingsinstellingen de <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Meer mail verstuur regels</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Verberg selectievakjes als er geen toegang voor veldbewerking is');
define('TEXT_BODY','Inhoud');
define('TEXT_END','Einde');
define('TEXT_ALLOW_PUBLIC_ACCESS','Publieke toegang toestaan');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Gebruik [Veld-ID] om de waarde van het veld in de sjabloon in te stellen.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Selecteer bijlagen waarvoor u openbare toegang wilt toestaan ​​via een speciale link. Deze optie wordt gebruikt bij het exporteren van gegevens via api, xml, etc..');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Alleen toegewezen items weergeven');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Deze regel wordt toegepast als de geselecteerde entiteit heeft "' . TEXT_VIEW_ASSIGNED_ACCESS . '" rechten');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Teller verbergen als er geen records zijn');
define('TEXT_HEADER','Koptekst');
define('TEXT_FOOTER','Voettekst');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Dynamische datum');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Dit type veld wordt gebruikt om de datum weer te geven, die wordt berekend met de MySQL-formule. De formule moet een waarde in tijdstempel retourneren. Stel de datumnotatie in de veldinstellingen in. Dit veldtype kan worden gebruikt in een kalenderrapport of Gantt-diagram.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Deze optie wordt gebruikt als de lijst wordt toegepast op het veldtype "Gegroepeerde gebruikers".');
define('TEXT_RECORDS_VISIBILITY','Zichtbaarheid van records');
define('TEXT_RECORDS_VISIBILITY_INFO','Configureer de zichtbaarheid van records afhankelijk van de waarde van de velden. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Read more.</u></a>');
define('TEXT_ADD_RULE','Regel toevoegen');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Selecteer de gebruikersgroepen waarvoor deze regel wordt toegepast.');
define('TEXT_LINKED_ENTITIES','Gelinkte entiteiten');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Breng een relatie tot stand tussen de entiteit Gebruikers en de huidige entiteit met behulp van velden die dezelfde globale lijst of entiteit gebruiken.');
define('TEXT_MAX_DATE','Maximaal selecteerbare datum');
define('TEXT_MIN_DATE','Minimaal selecteerbare datum');
define('TEXT_OVERDUE_DATES','Overschreden datums');
define('TEXT_DISABLE_COLOR','Kleur uitschakelen');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Selecteer het veld en de waarden waarbij kleurselectie wordt uitgeschakeld.');
define('TEXT_HIDE_ACCESS_GROUP','Groepsnaam verbergen in gebruikerslijst');
define('TEXT_USE_GROUPS_TIP','Alleen gebruikers uit de opgegeven groepen worden weergegeven.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','De waarde van het bovenliggende item wordt gebruikt uit het geselecteerde veld.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Via digitale handtekening inloggen');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Selecteer de module voor digitale handtekeningen die wordt gebruikt voor gebruikersaanmelding.');
define('TEXT_EXTENSION_REQUIRED','Extentie is vereist.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Gebruikerstoegangsgroepen');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','U kunt een gebruikerstoegangsgroep aan een record toewijzen. Alle gebruikers in de geselecteerde groep hebben toegang tot het record.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Alleen de opgegeven groepen worden weergegeven.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','NMeldingen worden verzonden naar alle gebruikers van de geselecteerde groepen. Het wordt aanbevolen om de optie "Verzenden via Cron" in te schakelen in uw e-mailinstellingen.');
define('TEXT_MULTI_LEVEL_IMPORT','Multi level importeren');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Geef de entiteit op van het vereiste nestniveau om records met meerdere niveaus te importeren.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Een verplichte regel is om elk veld te binden dat als kop is gemarkeerd voor elk niveau van de entiteitsstructuur.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Fout: ontbrekend koptekstveld voor entiteit "%s".');
define('TEXT_HEADING','Titel');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Handtekening');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Veld maakt het mogelijk om naam en handtekening toe te voegen. Niet gerelateerd aan app-gebruikers.');
define('TEXT_ENTER_YOUR_NAME','Voor u naam in');
define('TEXT_DISPLAY_PROGRESS_BAR','Voortgangsbalk weergeven');
define('TEXT_MIN_WIDTH','Minimale breedte');
define('TEXT_PROGRESS_BAR','Voortgangsbalk');
define('TEXT_FIELDTYPE_STAGES_TITLE','Voortgang');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Een speciaal veldtype dat het keuzepaneel op de opnamepagina weergeeft, waarmee u snel naar de volgende fase kunt gaan. Nadat u het veld hebt gemaakt, klikt u op de naam om de fasen te maken. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Read more.</u></a>');
define('TEXT_STAGES_PANEL','Keuzepaneel');
define('TEXT_TRIANGLE','Driehoek');
define('TEXT_RECTANGLE','Rechthoek');
define('TEXT_DOT','Punt');
define('TEXT_CIRCLE','Rond');
define('TEXT_ACTION_BY_CLICK','Actie bij keuze');
define('TEXT_ALLOW_CHANGING_VALUE','Sta het wijzigen van de waarde toe');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Sta het wijzigen van de waarde alleen toe voor de volgende stap');
define('TEXT_ACTIVE_ITEM_COLOR','Actieve itemkleur');
define('TEXT_CONFIRM_ACTION','Keuze bevestigen');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','U hebt de mogelijkheid om het automatiseringsproces aan elke fase te koppelen. Als een proces is geselecteerd, wordt het uitgevoerd wanneer u naar deze fase gaat.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Eenvoudig invoerveld om een URL in te voeren die wordt geopend iframe.');
define('TEXT_SCROLL_BAR','Schuifbalk');
define('TEXT_EXTRA_PARAMS','Extra waarde');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Wordt opgenomen in iframe tag.');
define('TEXT_2STEP_VERIFICATION','Twee stappen verificatie');
define('TEXT_2STEP_VERIFICATION_INFO','Indien ingeschakeld, moet de gebruiker bij het aanmelden, naast de inloggegevens, een speciale code invoeren die per e-mail of sms naar de gebruiker wordt verzonden. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Read more.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Inschakelen tweestapsverificatie');
define('TEXT_SEND_CODE_BY','Wachtwoord verstuurd door');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Aanmelden op ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Login wachtwoord: %s');
define('TEXT_CODE_FROM_EMAIL','Wachtwoord van E-mail');
define('TEXT_CODE_FROM_EMAIL_INFO','Er is een bericht met een wachtwoord naar het adres verzonden %s');
define('TEXT_INCORRECT_CODE','Onjuiste wachtwoord');
define('TEXT_CODE_FROM_SMS','Wachtwoord van SMS');
define('TEXT_CODE_FROM_SMS_INFO','Er is een sms bericht met een wachtwoord naar de telefoon verzonden %s');
define('TEXT_MAIN_FEATURES','Standaardfuncties');
define('TEXT_EXT_FEATURES_LIST','Kalender,Gantt Chart,Funnel Chart,Kanban Board,Pivot tabel,Online berichten,Meldingen per e-mail,Telefoon,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES','Volledig overzicht met mogelijkheden');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Alle soorten ondersteunen verschillende karaktersets of hebben verplichte lengtes. Kijk op de wikipediapagina voor ondesteunde karakters en en lengtes per type. De meest gebruikte types zijn CODE_128 en CODE_39. Deze sets worden door de meeste scanners ondesteund. Ook hebben ze de meeste karakters en variabele lengte.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Vervallen data met tijd');
define('TEXT_FIELDTYPE_TIME','Tijd');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Veld voor het invoeren van tijd in formaat: "uren":"minuten". In de database wordt het veld opgeslagen in minuten.');
define('TEXT_CALENDAR','Kalender');
define('TEXT_SUM_IN_COMMENTS','Som in commentaren');
define('TEXT_SUM_IN_COMMENTS_INFO','De waarde van dit veld is gelijk aan de som van de waardes ingevoerd in de commentaren.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Toon voorvoegsel en achtervoegsel in formulier');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Fout:</b> PHP "<b>%s</b>" extensie benodigd! Controleer php.ini op jouw server om de extensie in te schakelen.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Login met telefoonnummer');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Sta inloggen met telefoonnummer toe');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Een toegevoegde link naar de "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" pagina zal op het inlogscherm verschijnen.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Voer uw telefoonnummer in');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Voeg een MySQL conditie in om alleen bepaalde records te selecteren. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Markeer rij');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Voer de veldwaardes in die de gehele rij markeren in de lijst. Deze regels zijn van toepassing op alle lijsten.<br>Je kunt meerdere regels invoeren en ze zullen in de gesorteerde volgorde worden toegepast.');
define('TEXT_FIELD_ACCESS_INFO','Configureer toegang tot het veld voor alle gebruikersgroepen.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Je kunt jezelf niet verwijderen');
define('TEXT_DOCUMENTATION','Documentatie');
define('TEXT_NEWS','Nieuws');
define('TEXT_USER_ACTIVATION','Gebruikersactivatie');
define('TEXT_BY_EMAIL','Per Email');
define('TEXT_MANUALLY','Handmatig');
define('TEXT_PUBLIC_REGISTRATION_TIP','Jouw klanten zullen in staat zijn om zichzelf via de app te registreren. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','De gebruikersaccount is automatisch geactiveerd na registratie en de gebruiker krijgt direct toegang tot de applicatie.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','De gebruikersaccount is geactiveerd na bevestiging via het e-mailadres. Een speciale code zal aan het mailadres van de gebruiker worden gestuurd.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','De beheerder controleert en activeert handmatig nieuwe gebruikers.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Registratie succes pagina');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','Email over gebruikersactivatie');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Youw gebruikersaccount is aangemaakt en op dit moment inactief');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Jouw gebruikersaccount zal binnenkort geverifieerd worden. Je ontvangt een bericht over de activatie van jouw gebruikersaccount.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Jouw gebruikersaccount is geactiveerd');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Log in op de applicatie via de link %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Email Verificatie');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Hallo,<br>
Je ontvangt deze mail omdat je je hebt aangemeld op de volgende site: "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Met deze mail controleren we of je daadwerkelijk eigenaar van dit mailadres bent.</p>
<p>Om te bevestigen dat dit jouw e-mailadres is gebruik je de volgende code: <b>%s</b></p>
<p><small>Deze e-mail is automatisch verzonden.<br>
Als je denkt dat je deze onjuist hebt ontvangen mag je deze negeren.</small></p>
');
define('TEXT_EMAIL_VERIFIED','E-mail geveririfeerd');
define('TEXT_EMAIL_NOT_VERIFIED','E-mail niet geverifieerd');
define('TEXT_CHECK_SPAM_FOLDER','Wanneer je het bericht niet binnen 5 minuten hebt ontvangen dien je jouw SPAM-folder te controleren.');
define('TEXT_RESEND_CODE','Verstuur de  code opnieuw');
define('TEXT_RESEND_CODE_TIP','Om de code opnieuw te sturen, voer jouw gebruikersnaam en wachtwoord in.');
define('TEXT_CHNAGE_EMAIL','Wijzig e-mailadres');
define('TEXT_HIDE_COORDINATES_IN_FORM','Verberg coördinaten in formulier');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Digitale handtekening');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Dit veld werkt met digitale handtekeningmodules die je kunt gebruiken om zaken te verifieren. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_MODULE','Module');
define('TEXT_FIELDS_FOR_SIGNATURE','Velden voor handtekening');
define('TEXT_DIGITAL_SIGNATURE','Digitale handtekening');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Ajax verzoek');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Een speciaal type veld dat het mogelijk maakt om \'on the fly\' berekeningen uit te voeren in een formulier of record. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_PHP_CODE','PHP code');
define('TEXT_DEBUG_MODE','Debug Mode');
define('TEXT_CUSTOM_CSS','Custom CSS');
define('TEXT_CUSTOM_CSS_INFO','Je kunt jouw eigen stijlen toevoegen die de standaard CSS overrulen.');
define('TEXT_FILE_PATH','Bestandspad');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Stel filters in voor welke actieknoppen deze beschikbaar zullen zijn.');
define('TEXT_HIDE_ENTITY_NAME','Verberg naam van de entiteit');
define('TEXT_TOOLBAR','Werkbalk');
define('TEXT_IN_ONE_LINE','In één regel');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Gebruikers Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Dit veld wordt getoond als keuzelijst, waar data wordt geladen met een ajax verzoek. De geselecteerde gebruikers in de lijst worden toegewezen aan het record en ontvangen kennisgevingen.');
define('TEXT_DISPLAY_SETTINGS','Weergaveinstellingen');
define('TEXT_HIDE_EMPTY_BLOCK','Verberg leeg blok');
define('TEXT_HIDE_BY_CONDITION','Verberg op voorwaarde');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Stel filters voor de parent-entiteit in waarbij de geneste entiteit verborgen zal worden op de record-pagina.');
define('TEXT_SEPARATOR','Scheidingsteken');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Controle op lege waarde zal worden toegevoegd aan het geselecteerde veld.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Lijst van records van MySQL query');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Een speciaal type veld die een lijst reocords van een handgemaakte databasequery toont. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Lees meer.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Aantal records');
define('TEXT_TOTAL','Totaal');
define('TEXT_ERROR_REQUIRED_URL','Voer een geldige URL in.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Fout: folder "%s" is niet te schrijven!');










